Index: Makefile
===================================================================
--- Makefile	(revision 49661ec8e57a816f7e2564af74908b89ea4e2aa1)
+++ Makefile	(revision 50836740d2d99ea0e69820bc9682ba7340a4e571)
@@ -270,3 +270,3 @@
 
 version:
-	$(Q)./git-version.sh
+	$(Q)./git-version.sh $(REV)
Index: general.ent
===================================================================
--- general.ent	(revision 49661ec8e57a816f7e2564af74908b89ea4e2aa1)
+++ general.ent	(revision 50836740d2d99ea0e69820bc9682ba7340a4e571)
@@ -1,24 +1,52 @@
-<!-- version info generated from git commit,
-     comment out the following two lines for release. -->
+<!-- Editing  up to the line of ==== should be enough
+     to generate a book for development, release, or rc-->
+<!ENTITY % development "INCLUDE"><!-- set to INCLUDE for development,
+                                      set to IGNORE for release or rc -->
+<!ENTITY % release     "IGNORE"> <!-- set to INCLUDE for release,
+                                      set to IGNORE for development or rc -->
+<!ENTITY % relyear    "2022">
+<!ENTITY % relnum     "11.1">
+<!ENTITY % reldate    "March 1st, 2022">
+<!ENTITY % relpubdate "2022-03-01">
+<!-- ================================================================== -->
+<!-- Do not change anything below unless the www or book layouts change -->
+
+<!-- Automatically generated by git-version.sh. Used for release or dev -->
+<!ENTITY % conditional-entities SYSTEM "conditional.ent">
+%conditional-entities;
+
+<![ %development; [
+<!-- version info automatically generated by git -->
 <!ENTITY % version-entities SYSTEM "version.ent">
 %version-entities;
+<![ %sysv; [
+<!ENTITY lfs-version  "development">
+<!ENTITY blfs-version "svn">
+]]>
+<![ %systemd; [
+<!ENTITY lfs-version  "systemd">
+<!ENTITY blfs-version "systemd">
+]]>
+]]><!-- End %development -->
 
-<!-- uncomment the following entities and modify them for release,
-     month and year should be always 2 digits. -->
-<!--
-<!ENTITY day            "01">
-<!ENTITY month          "09">
-<!ENTITY year           "2021">
-<!ENTITY copyrightdate  "2001-2021">
-<!ENTITY version        "11.0">
-<!ENTITY releasedate    "September 1st, &year;">
-<!ENTITY pubdate        "&year;-&month;-&day;">
--->
+<![ %release; [
+<![ %sysv; [
+<!ENTITY lfs-version  "%relnum;">
+<!ENTITY blfs-version "%relnum;">
+]]>
+<![ %systemd; [
+<!ENTITY lfs-version  "%relnum;-systemd">
+<!ENTITY blfs-version "%relnum;-systemd">
+]]>
 
-<!ENTITY copyholder   "The BLFS Development Team">
-<!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
-<!ENTITY lfs-version  "development">          <!-- x.y|development -->
-<!ENTITY lfs-versiond "systemd">              <!-- x.y-systemd|systemd -->
-<!ENTITY lfs-domainname       "linuxfromscratch.org">
+<!ENTITY year           "%relyear;">
+<!ENTITY version        "%relnum">
+<!ENTITY releasedate    "%reldate;">
+<!ENTITY pubdate        "%relpubdate;">
+]]><!-- End %release -->
+
+<!ENTITY copyrightdate  "1999-&year;">
+<!ENTITY copyholder     "The BLFS Development Team">
+<!ENTITY lfs-domainname "linuxfromscratch.org">
 
 <!ENTITY maintainer-fullname  "The BLFS Team">
@@ -46,5 +74,4 @@
 
 <!ENTITY lfs-root             "../../../../lfs/view/&lfs-version;">
-<!ENTITY lfs-rootd            "../../../../lfs/view/&lfs-versiond;">
 <!ENTITY lfs-dev              "../../../../lfs/view/development">
 <!ENTITY gnu-http             "https://ftp.gnu.org/gnu">
Index: general/sysutils/dbus.xml
===================================================================
--- general/sysutils/dbus.xml	(revision 49661ec8e57a816f7e2564af74908b89ea4e2aa1)
+++ general/sysutils/dbus.xml	(revision 50836740d2d99ea0e69820bc9682ba7340a4e571)
@@ -690,5 +690,5 @@
         A list of the installed files, along with their short
         descriptions can be found at
-        <ulink url="&lfs-rootd;/chapter08/dbus.html#contents-dbus"/>.
+        <ulink url="&lfs-root;/chapter08/dbus.html#contents-dbus"/>.
       </para>
 
Index: git-version.sh
===================================================================
--- git-version.sh	(revision 49661ec8e57a816f7e2564af74908b89ea4e2aa1)
+++ git-version.sh	(revision 50836740d2d99ea0e69820bc9682ba7340a4e571)
@@ -1,11 +1,22 @@
 #!/bin/sh
+
+if [ "$1" = sysv ]; then
+	SYSV="INCLUDE"
+	SYSTEMD="IGNORE "
+elif [ "$1" = systemd ]; then
+	SYSV="IGNORE "
+	SYSTEMD="INCLUDE"
+else
+	echo You must provide either \"sysv\" or \"systemd\" as argument
+	exit 1
+fi
+
+echo "<!ENTITY % sysv    \"$SYSV\">"     >  conditional.ent
+echo "<!ENTITY % systemd \"$SYSTEMD\">"  >> conditional.ent
 
 if ! git status > /dev/null; then
 	# Either it's not a git repository, or git is unavaliable.
 	# Just workaround.
-	echo "<!ENTITY day               \"??\">"              >  version.ent
-	echo "<!ENTITY month             \"??\">"              >> version.ent
-	echo "<!ENTITY year              \"????\">"            >> version.ent
-	echo "<!ENTITY copyrightdate     \"1999-2021\">"       >> version.ent
+	echo "<!ENTITY year              \"????\">"            >  version.ent
 	echo "<!ENTITY version           \"unknown\">"         >> version.ent
 	echo "<!ENTITY releasedate       \"unknown\">"         >> version.ent
@@ -22,5 +33,4 @@
 year=$(date --date "$commit_date" "+%Y")
 month=$(date --date "$commit_date" "+%B")
-month_digit=$(date --date "$commit_date" "+%m")
 day_digit=$(date --date "$commit_date" "+%d")
 day=$(echo $day_digit | sed 's/^0//')
@@ -42,8 +52,5 @@
 fi
 
-echo "<!ENTITY day               \"$day_digit\">"          >  version.ent
-echo "<!ENTITY month             \"$month_digit\">"        >> version.ent
-echo "<!ENTITY year              \"$year\">"               >> version.ent
-echo "<!ENTITY copyrightdate     \"2001-$year\">"          >> version.ent
+echo "<!ENTITY year              \"$year\">"               >  version.ent
 echo "<!ENTITY version           \"$version\">"            >> version.ent
 echo "<!ENTITY releasedate       \"$full_date\">"          >> version.ent
Index: postlfs/config/console-fonts.xml
===================================================================
--- postlfs/config/console-fonts.xml	(revision 49661ec8e57a816f7e2564af74908b89ea4e2aa1)
+++ postlfs/config/console-fonts.xml	(revision 50836740d2d99ea0e69820bc9682ba7340a4e571)
@@ -52,8 +52,5 @@
       <literal>root=/dev/sda2 video=1024x768 ro</literal> based on the
       example in LFS section 10.4.4 :
-      <phrase revision="sysv">
-      <ulink url="&lfs-root;/chapter10/grub.html"/></phrase>
-      <phrase revision="systemd">
-      <ulink url="&lfs-rootd;/chapter10/grub.html"/></phrase>.
+      <ulink url="&lfs-root;/chapter10/grub.html"/>.
     </para>
 
@@ -160,5 +157,5 @@
       <filename>/etc/vconsole.conf</filename> as described in
       LFS section 9.6
-      <ulink url="&lfs-rootd;/chapter09/console.html"/>.</phrase>.
+      <ulink url="&lfs-root;/chapter09/console.html"/>.</phrase>.
     </para>
 
Index: postlfs/security/shadow.xml
===================================================================
--- postlfs/security/shadow.xml	(revision 49661ec8e57a816f7e2564af74908b89ea4e2aa1)
+++ postlfs/security/shadow.xml	(revision 50836740d2d99ea0e69820bc9682ba7340a4e571)
@@ -563,8 +563,5 @@
       A list of the installed files, along with their short descriptions can be
       found at
-      <phrase revision="sysv">
-      <ulink url="&lfs-root;/chapter08/shadow.html#contents-shadow"/></phrase>
-      <phrase revision="systemd">
-      <ulink url="&lfs-rootd;/chapter08/shadow.html#contents-shadow"/></phrase>.
+      <ulink url="&lfs-root;/chapter08/shadow.html#contents-shadow"/>.
     </para>
 