Index: xsoft/office/abiword/abiword-exp.xml
===================================================================
--- xsoft/office/abiword/abiword-exp.xml	(revision b028890d860ea3305ea7ccc1decb35bb69de09bd)
+++ xsoft/office/abiword/abiword-exp.xml	(revision 51454736c8f2dfcd86cce85b9d667de3eb1f7235)
@@ -2,6 +2,7 @@
 <title>Command explanations</title>
 
-<para><command>--enable-gnome</command> : This command can be added
-to the configure command for AbiWord to utilize GNOME libraries listed
+<para><option>--enable-gnome</option>: This command can be added
+to the configure command for <application>AbiWord</application> to
+utilize <application><acronym>GNOME</acronym></application> libraries listed
 in the introduction.</para>
 
Index: xsoft/office/evolution/db-3.1-exp.xml
===================================================================
--- xsoft/office/evolution/db-3.1-exp.xml	(revision b028890d860ea3305ea7ccc1decb35bb69de09bd)
+++ xsoft/office/evolution/db-3.1-exp.xml	(revision 51454736c8f2dfcd86cce85b9d667de3eb1f7235)
@@ -2,7 +2,7 @@
 <title>Command explanations</title>
 
-<para><command>--enable-compat185</command> : Build support for older database files.</para>
+<para><option>--enable-compat185</option>: Build support for older database files.</para>
 
-<para><command>--prefix=/opt/db-&db-3.1-version;</command> : This version of the
+<para><parameter>--prefix=/opt/db-&db-3.1-version;</parameter>: This version of the
 Berkeley Database should not be installed in <filename class="directory">/usr</filename>,
 as it is only needed for the building of
Index: xsoft/office/evolution/db-3.1-intro.xml
===================================================================
--- xsoft/office/evolution/db-3.1-intro.xml	(revision b028890d860ea3305ea7ccc1decb35bb69de09bd)
+++ xsoft/office/evolution/db-3.1-intro.xml	(revision 51454736c8f2dfcd86cce85b9d667de3eb1f7235)
@@ -1,4 +1,4 @@
-<para><application>Evolution </application> requires this particular version. 
-The details on 
+<para><application>Evolution</application> requires
+<application>Berkeley DB</application>-&db-3.1-version;. The details on 
 "why" are in the <filename>README</filename> file distibuted with the
 <application>Evolution</application> source code. <application>Evolution
Index: xsoft/office/evolution/evolution-exp.xml
===================================================================
--- xsoft/office/evolution/evolution-exp.xml	(revision b028890d860ea3305ea7ccc1decb35bb69de09bd)
+++ xsoft/office/evolution/evolution-exp.xml	(revision 51454736c8f2dfcd86cce85b9d667de3eb1f7235)
@@ -2,12 +2,12 @@
 <title>Command explanations</title>
 
-<para><command>--with-db3=/opt/db-&db-3.1-version;</command> : Specify
+<para><parameter>--with-db3=/opt/db-&db-3.1-version;</parameter>: Specify
 the location where db-&db-3.1-version; is installed.</para>
 
-<para><command>--enable-openssl</command> : This flag will compile
+<para><option>--enable-openssl</option>: This flag will compile
 <acronym>SSL</acronym> support into
 <application>Evolution</application>.</para>
 
-<para><command>--enable-openldap</command> : This flag will compile
+<para><option>--enable-openldap</option>: This flag will compile
 <acronym>LDAP</acronym> support into
 <application>Evolution</application>.</para>
Index: xsoft/office/gnucash/gnucash-exp.xml
===================================================================
--- xsoft/office/gnucash/gnucash-exp.xml	(revision b028890d860ea3305ea7ccc1decb35bb69de09bd)
+++ xsoft/office/gnucash/gnucash-exp.xml	(revision 51454736c8f2dfcd86cce85b9d667de3eb1f7235)
@@ -2,5 +2,5 @@
 <title>Command explanations</title>
 
-<para><command>--prefix=/opt/gnome</command> : Version &gnucash-version; of 
+<para><parameter>--prefix=/opt/gnome</parameter>: Version &gnucash-version; of 
 <application>GnuCash</application> is a
 <application><acronym>GNOME</acronym></application> 1.4 application.
Index: xsoft/office/gnumeric/gnumeric-exp.xml
===================================================================
--- xsoft/office/gnumeric/gnumeric-exp.xml	(revision b028890d860ea3305ea7ccc1decb35bb69de09bd)
+++ xsoft/office/gnumeric/gnumeric-exp.xml	(revision 51454736c8f2dfcd86cce85b9d667de3eb1f7235)
@@ -2,15 +2,16 @@
 <title>Command explanations</title>
 
-<para><command>--localstatedir=/var/lib</command> : This switch
-puts scrollkeeper files in <filename>/var/lib/scrollkeeper</filename>
-instead of <filename>$GNOME_PREFIX/var/scrollkeeper</filename>.</para>
+<para><parameter>--localstatedir=/var/lib</parameter>: This switch
+puts <application>ScrollKeeper</application> files in <filename
+class="directory">/var/lib/scrollkeeper</filename>
+instead of <filename class="directory">$GNOME_PREFIX/var/scrollkeeper</filename>.</para>
 
-<para><command>--sysconfdir=/etc/gnome</command> : This switch
-puts configuration files in <filename>/etc/gnome</filename> instead of
-<filename>$GNOME_PREFIX/etc</filename>.</para>
+<para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch
+puts configuration files in <filename class="directory">/etc/gnome</filename> instead of
+<filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
 
-<para><command>--libexecdir=$GNOME_PREFIX/sbin</command> : This switch
-puts libexec files in <filename>$GNOME_PREFIX/sbin</filename> instead of
-<filename>$GNOME_PREFIX/libexec</filename>.</para>
+<para><parameter>--libexecdir=$GNOME_PREFIX/sbin</parameter>: This switch
+puts libexec files in <filename class="directory">$GNOME_PREFIX/sbin</filename> instead of
+<filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
 
 </sect2>