Index: general/prog/python-modules/pygobject2.xml
===================================================================
--- general/prog/python-modules/pygobject2.xml	(revision 91152c690196faa039db6a3e43a255d6e34b3a65)
+++ 	(revision )
@@ -1,161 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-   <!ENTITY % general-entities SYSTEM "../../../general.ent">
-  %general-entities;
-
-  <!ENTITY pygobject2-download-http
-           "&gnome-download-http;/pygobject/2.28/pygobject-&pygobject2-version;.tar.xz">
-  <!ENTITY pygobject2-download-ftp  " ">
-  <!ENTITY pygobject2-md5sum        "ae48b60c690c4aa894e69e0c97802745">
-  <!ENTITY pygobject2-size          "728 KB">
-  <!ENTITY pygobject2-buildsize     "17 MB">
-  <!ENTITY pygobject2-time          "0.1 SBU">
-]>
-
-   <!-- Begin PyGObject2 -->
-  <sect2 id="pygobject2" xreflabel="PyGObject-&pygobject2-version;">
-
-    <title>PyGObject-&pygobject2-version;</title>
-
-    <indexterm zone="pygobject2">
-      <primary sortas="a-PyGObject">PyGObject</primary>
-    </indexterm>
-
-    <sect3 role="package">
-      <title>Introduction to PyGObject Module</title>
-
-      <para>
-        PyGObject-&pygobject2-version; provides
-        <application>Python 2</application> bindings to the GObject class from
-        <application>GLib</application>.
-      </para>
-
-      &lfs122_checked;
-
-      <bridgehead renderas="sect4">Package Information</bridgehead>
-      <itemizedlist spacing="compact">
-        <listitem>
-          <para>
-            Download (HTTP): <ulink url="&pygobject2-download-http;"/>
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Download (FTP): <ulink url="&pygobject2-download-ftp;"/>
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Download MD5 sum: &pygobject2-md5sum;
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Download size: &pygobject2-size;
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Estimated disk space required: &pygobject2-buildsize;
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Estimated build time: &pygobject2-time;
-          </para>
-        </listitem>
-      </itemizedlist>
-<!--
-    <bridgehead renderas="sect4">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/pygobject-&pygobject2-version;-fixes-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
--->
-      <bridgehead renderas="sect4">PyGObject Dependencies</bridgehead>
-
-      <bridgehead renderas="sect5">Required</bridgehead>
-      <para role="required">
-        <xref linkend="glib2"/>,
-        <xref linkend="pycairo2"/> and
-        <xref linkend="python2"/>
-      </para>
-
-      <bridgehead renderas="sect5">Optional</bridgehead>
-      <para role="optional">
-        <xref linkend="libxslt"/> (to Build Documentation)
-      </para>
-
-    </sect3>
-
-    <sect3 role="installation">
-      <title>Installation of PyGObject</title>
-
-      <para>
-        Install <application>PyGObject</application> by running the following
-        commands:
-      </para>
-
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
-
-      <para>
-        This package does not have a working test suite.
-      </para>
-
-      <para>
-        Now, as the <systemitem class="username">root</systemitem> user:
-      </para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-    </sect3>
-
-    <sect3 role="commands">
-      <title>Command Explanations</title>
-
-      <para>
-        <option>--disable-introspection</option>: Add this switch if you have
-        installed <xref linkend='glib2'/> without GObject Introspection.
-        Note that it conflicts with <xref linkend="pygobject3"/>.
-      </para>
-
-      <para>
-        <option>--disable-docs</option>: This option disables the rebuilding of
-        the html documentation if <xref linkend="libxslt"/> is installed.
-      </para>
-
-    </sect3>
-
-    <sect3 role="content">
-      <title>Contents</title>
-
-      <segmentedlist>
-        <segtitle>Installed Programs</segtitle>
-        <segtitle>Installed Libraries</segtitle>
-        <segtitle>Installed Directories</segtitle>
-
-        <seglistitem>
-          <seg>pygobject-codegen-2.0</seg>
-          <seg>
-            libpyglib-2.0-python.so,
-            _gio.so,
-            unix.so,
-            _glib.so and
-            _gobject.so.
-          </seg>
-          <seg>
-            /usr/include/pygtk-2.0,
-            /usr/lib/python&python2-majorver;/site-packages/gtk-2.0/{gio,glib,gobject},
-            /usr/share/gtk-doc/html/pygobject and
-            /usr/share/pygobject/2.0
-          </seg>
-        </seglistitem>
-      </segmentedlist>
-    </sect3>
-
-  </sect2>
Index: general/prog/python-modules/pygtk.xml
===================================================================
--- general/prog/python-modules/pygtk.xml	(revision 91152c690196faa039db6a3e43a255d6e34b3a65)
+++ 	(revision )
@@ -1,218 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-   <!ENTITY % general-entities SYSTEM "../../../general.ent">
-  %general-entities;
-
-  <!ENTITY pygtk-download-http
-           "&gnome-download-http;/pygtk/2.24/pygtk-&pygtk-version;.tar.bz2">
-  <!ENTITY pygtk-download-ftp  " ">
-  <!ENTITY pygtk-md5sum        "a1051d5794fd7696d3c1af6422d17a49">
-  <!ENTITY pygtk-size          "2.2 MB">
-  <!ENTITY pygtk-buildsize     "83 MB">
-  <!ENTITY pygtk-time          "0.7 SBU">
-]>
-
-   <!-- Begin PyGTK -->
-  <sect2 id="pygtk" xreflabel="PyGTK-&pygtk-version;">
-
-    <title>PyGTK-&pygtk-version;</title>
-
-    <indexterm zone="pygtk">
-      <primary sortas="a-PyGTK">PyGTK</primary>
-    </indexterm>
-
-    <sect3 role="package">
-      <title>Introduction to PyGTK Module</title>
-
-      <para>
-        PyGTK lets you to easily create programs with a graphical user interface
-        using the <application>Python</application> programming language.
-      </para>
-
-      &lfs122_checked;
-
-      <bridgehead renderas="sect4">Package Information</bridgehead>
-      <itemizedlist spacing="compact">
-        <listitem>
-          <para>
-            Download (HTTP): <ulink url="&pygtk-download-http;"/>
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Download (FTP): <ulink url="&pygtk-download-ftp;"/>
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Download MD5 sum: &pygtk-md5sum;
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Download size: &pygtk-size;
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Estimated disk space required: &pygtk-buildsize;
-          </para>
-        </listitem>
-        <listitem>
-          <para>
-            Estimated build time: &pygtk-time;
-          </para>
-        </listitem>
-      </itemizedlist>
-
-      <bridgehead renderas="sect4">PyGTK Dependencies</bridgehead>
-
-      <bridgehead renderas="sect5">Required</bridgehead>
-      <para role="required">
-        <xref linkend="pygobject2"/> and
-        <xref linkend="python2"/>
-      </para>
-
-      <bridgehead renderas="sect5">Required (atk module)</bridgehead>
-      <para role="required">
-        <xref linkend="at-spi2-core"/>
-      </para>
-
-      <bridgehead renderas="sect5">Required (pango module)</bridgehead>
-      <para role="required">
-        <xref linkend="pango"/>
-      </para>
-
-      <bridgehead renderas="sect5">Required (pangocairo module)</bridgehead>
-      <para role="required">
-        <xref linkend="pycairo2"/> and
-        <xref linkend="pango"/>
-      </para>
-
-      <bridgehead renderas="sect5">Required (gtk and gtk.unixprint modules)</bridgehead>
-      <para role="required">
-        <xref linkend="pycairo2"/> and
-        <xref linkend="gtk2"/>
-      </para>
-
-      <bridgehead renderas="sect5">Required (gtk.glade module)</bridgehead>
-      <para role="required">
-        <xref linkend="pycairo2"/> and
-        <xref linkend="libglade"/>
-      </para>
-
-      <bridgehead renderas="sect5">Optional</bridgehead>
-      <para role="optional">
-        <xref linkend="numpy"/>
-        <!--<ulink url="https://www.numpy.org/">NumPy</ulink>-->
-      </para>
-
-      <bridgehead renderas="sect5">Optional (to Build Documentation)</bridgehead>
-      <para role="optional">
-        <xref linkend="libxslt"/>
-      </para>
-
-    </sect3>
-
-    <sect3 role="installation">
-      <title>Installation of PyGTK</title>
-
-      <para>
-         First, adapt PyGTK to changes in Pango by removing undefined
-         APIs:
-      </para>
-
-<screen><userinput remap="pre">sed -i '1394,1402 d' pango.defs</userinput></screen>
-
-      <para>
-        Install <application>PyGTK</application> by running the following
-        commands:
-      </para>
-
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
-
-      <para>
-        The tests must be run from an active X display. If this is so, issue:
-        <command>make check</command>.
-      </para>
-
-      <para>
-        Now, as the <systemitem class="username">root</systemitem> user:
-      </para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-    </sect3>
-
-    <sect3 role="commands">
-      <title>Command Explanations</title>
-
-      <para>
-        <parameter>--enable-docs</parameter>: This option enables rebuilding the
-        html documentation if <xref linkend="libxslt"/> is installed.
-      </para>
-    </sect3>
-
-    <sect3 role="content">
-      <title>Contents</title>
-
-      <segmentedlist>
-        <segtitle>Installed Programs</segtitle>
-        <segtitle>Installed Libraries</segtitle>
-        <segtitle>Installed Directories</segtitle>
-
-        <seglistitem>
-          <seg>pygtk-codegen-2.0 and pygtk-demo.</seg>
-          <seg>
-            atk.so,
-            _gtk.so,
-            glade.so,
-            gtkunixprint.so,
-            pango.so and
-            pangocairo.so.
-          </seg>
-          <seg>
-            /usr/include/pygtk-2.0,
-            /usr/lib/pygtk,
-            /usr/lib/python&python2-majorver;/site-packages/gtk-2.0,
-            /usr/share/gtk-doc/html/pygtk and
-            /usr/share/pygtk.
-          </seg>
-        </seglistitem>
-      </segmentedlist>
-
-      <variablelist>
-        <bridgehead renderas="sect4">Short Descriptions</bridgehead>
-        <?dbfo list-presentation="list"?>
-        <?dbhtml list-presentation="table"?>
-
-        <varlistentry id="pygtk-codegen-2.0">
-          <term><command>pygtk-codegen-2.0</command></term>
-          <listitem>
-            <para>
-              is a wrapper script to run the <application>PyGTK</application>
-              codegen module
-            </para>
-            <indexterm zone="pygtk pygtk-codegen-2.0">
-              <primary sortas="b-pygtk-codegen-2.0">pygtk-codegen-2.0</primary>
-            </indexterm>
-          </listitem>
-        </varlistentry>
-
-        <varlistentry id="pygtk-demo">
-          <term><command>pygtk-demo</command></term>
-          <listitem>
-            <para>
-              is a Python wrapper to run the <application>PyGTK</application>
-              demo program
-            </para>
-            <indexterm zone="pygtk pygtk-demo">
-              <primary sortas="b-pygtk-demo">pygtk-demo</primary>
-            </indexterm>
-          </listitem>
-        </varlistentry>
-      </variablelist>
-    </sect3>
-
-  </sect2>