Index: lib/qt/qt-config.xml
===================================================================
--- x/lib/qt/qt-config.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
+++ 	(revision )
@@ -1,10 +1,0 @@
-<sect2>
-<title>Configuring <application>Qt</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
Index: lib/qt/qt-desc.xml
===================================================================
--- x/lib/qt/qt-desc.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
+++ 	(revision )
@@ -1,27 +1,0 @@
-<sect2>
-<title>Contents</title>
-
-<para>The <application>Qt</application> package contains 
-<command>assistant</command>,
-<command>designer</command>,
-<command>linguist</command>,
-<command>lrelease</command>,
-<command>lupdate</command>,
-<command>moc</command>,
-<command>qm2ts</command>,
-<command>qmake</command>,
-<command>qtconfig</command>,
-<command>uic</command>, and the
-<filename class="libraryfile">libqt-mt</filename> and 
-<filename class="libraryfile">libqui</filename> libraries.</para>
-
-</sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>Qt library</title>
-<para>The <application>Qt</application>/<application>X11</application>
-library contains <acronym>API</acronym>'s necessary to use
-programs based on Qt <acronym>GUI</acronym> toolkit.</para></sect3>
-
-</sect2>
Index: lib/qt/qt-exp.xml
===================================================================
--- x/lib/qt/qt-exp.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
+++ 	(revision )
@@ -1,51 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><command>sed -i "s:cp -f:install:" mkspecs/linux-g++/qmake.conf</command>:
-<command>install</command> is safer than <command>cp</command> when
-libraries are in use.</para>
-
-<para><command>bash</command>: This command enters a sub-shell to isolate 
-environment changes.</para>
-
-<para><command>export LD_LIBRARY_PATH=$PWD/lib</command>: This command 
-sets up the location of libraries for the build process.</para>
-
-<para><command>export PATH=$PWD/bin:$PATH</command>: This command 
-allows the build process to find supporting executables.</para>
-
-<para><parameter>-qt-gif</parameter>: This switch adds support for gif
-files to the libraries.</para>
-
-<para><parameter>-system-zlib -system-libpng</parameter>: This switch
-forces the library to use the shared libraries that are on your system
-instead of recreating its own set of support libraries for these
-functions.</para>
-
-<para><parameter>-no-g++-exceptions</parameter>: This switch disables
-the exceptions coding generated by the <application>C++</application> compiler.</para>
-
-<para><parameter>-thread</parameter>: This switch adds
-support for multi-threading.</para>
-
-<para><command>find -type f -name Makefile | xargs sed -i "s@-Wl,-rpath,/usr/lib@@g"</command>:
-This command removes hardcoded run-time path, else
-<command>uic</command> tries to run with system installed Qt
-libraries.</para>
-
-<para><command>ln -s libqt-mt.so /usr/lib/libqt.so</command>: This
-command allows configure scripts
-to find a working <application>Qt</application> installation.</para>
-
-<para><command>cp -r doc/man /usr/share</command>: This command
-installs the man pages which are missed by <command>make
-install</command>.</para>
-
-<para><command>cp -r examples /usr/share/doc/qt</command>: This command
-installs the examples which are missed by <command>make
-install</command>.</para>
-
-<para><command>exit</command>: This command returns to the parent shell
-and eliminates environment variables set earlier.</para>
-
-</sect2>
Index: lib/qt/qt-intro.xml
===================================================================
--- x/lib/qt/qt-intro.xml	(revision 984e0c6355733b9905743b4644067d54124c2872)
+++ 	(revision )
@@ -1,36 +1,0 @@
-<sect2>
-<title>Introduction to <application>Qt</application></title>
-
-<para>The <application>Qt</application> package contains a
-<application>C++</application> <acronym>GUI</acronym> library. This is useful 
-for creating graphical applications or executing graphical applications that
-are dynamically linked to the <application>Qt</application> library.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink url="&qt-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink url="&qt-download-ftp;"/></para></listitem>
-<listitem><para>Download size: &qt-size;</para></listitem>
-<listitem><para>Estimated Disk space required: &qt-buildsize;</para></listitem>
-<listitem><para>Estimated build time: &qt-time;</para></listitem></itemizedlist>
-</sect3>
-
-<sect3><title><application>Qt</application> dependencies</title>
-<sect4><title>Required</title>
-<para>
-<xref linkend="xfree86"/>
-</para></sect4>
-<sect4><title>Optional</title>
-<para>
-<xref linkend="libjpeg"/>,
-<xref linkend="libmng"/>,
-<xref linkend="nas"/>,
-<xref linkend="cups"/>,
-<xref linkend="mysql"/>,
-<xref linkend="postgresql"/>,
-<ulink url="http://firebird.sourceforge.net/">Firebird</ulink> and
-<ulink url="http://www.unixodbc.org/">unixODBC</ulink>
-</para></sect4>
-</sect3>
-
-</sect2>
Index: lib/qt/qt.ent
===================================================================
--- x/lib/qt/qt.ent	(revision 984e0c6355733b9905743b4644067d54124c2872)
+++ 	(revision )
@@ -1,13 +1,0 @@
-<!ENTITY qt SYSTEM "../qt.xml">
-<!ENTITY qt-intro SYSTEM "qt-intro.xml">
-<!ENTITY qt-inst SYSTEM "qt-inst.xml">
-<!ENTITY qt-exp SYSTEM "qt-exp.xml">
-<!ENTITY qt-config SYSTEM "qt-config.xml">
-<!ENTITY qt-desc SYSTEM "qt-desc.xml">
-<!ENTITY qt-version "3.3.1">
-<!ENTITY qt-download-http "http://sunsite.rediris.es/mirror/Qt/source/qt-x11-free-&qt-version;.tar.bz2">
-<!ENTITY qt-download-ftp "ftp://ftp.trolltech.com/qt/source/qt-x11-free-&qt-version;.tar.bz2">
-<!ENTITY qt-size "14 MB">
-<!ENTITY qt-buildsize "165 MB">
-<!ENTITY qt-time "21.2 SBU (full), 13.4 SBU (sub-tools)">
-<!ENTITY qt-md5sum "">
Index: x/x.ent
===================================================================
--- x/x.ent	(revision 984e0c6355733b9905743b4644067d54124c2872)
+++ x/x.ent	(revision 53045671e90500781fb96ad80078400df198b638)
@@ -14,5 +14,5 @@
 <!ENTITY x-lib SYSTEM "lib/lib.xml">
 <!ENTITY % lesstif SYSTEM "lib/lesstif/lesstif.ent">
-<!ENTITY % qt SYSTEM "lib/qt/qt.ent">
+<!ENTITY % qt SYSTEM "lib/qt.ent">
 <!ENTITY % gtk SYSTEM "lib/gtk/gtk.ent">
 <!ENTITY % atk SYSTEM "lib/atk/atk.ent">