Index: xsoft/suites/openoffice.xml
===================================================================
--- xsoft/suites/openoffice.xml	(revision 6e405cb373fb5a40889ca004acd2884066abd539)
+++ xsoft/suites/openoffice.xml	(revision 53429135b7ec1aad6f803375276d64481d896d09)
@@ -1,5 +1,5 @@
-<sect1 id="openoffice" xreflabel="openoffice-&openoffice-version;">
+<sect1 id="openoffice" xreflabel="OpenOffice-&openoffice-version;">
 <?dbhtml filename="openoffice.html" dir="xsoft"?>
-<title>openoffice-&openoffice-version;</title>
+<title>OpenOffice-&openoffice-version;</title>
 
 &openoffice-intro;
Index: xsoft/suites/openoffice/openoffice-desc.xml
===================================================================
--- xsoft/suites/openoffice/openoffice-desc.xml	(revision 6e405cb373fb5a40889ca004acd2884066abd539)
+++ xsoft/suites/openoffice/openoffice-desc.xml	(revision 53429135b7ec1aad6f803375276d64481d896d09)
@@ -2,7 +2,8 @@
 <title>Contents</title>
 
-<para>The openoffice package contains <userinput>swriter</userinput>,
-<userinput>simpress</userinput>, <userinput>scalc</userinput>,
-<userinput>sdraw</userinput> and <userinput>smath</userinput>.</para>
+<para>The <application>OpenOffice</application> package contains
+<command>swriter</command>,
+<command>simpress</command>, <command>scalc</command>,
+<command>sdraw</command> and <command>smath</command>.</para>
 
 </sect2>
Index: xsoft/suites/openoffice/openoffice-exp.xml
===================================================================
--- xsoft/suites/openoffice/openoffice-exp.xml	(revision 6e405cb373fb5a40889ca004acd2884066abd539)
+++ xsoft/suites/openoffice/openoffice-exp.xml	(revision 53429135b7ec1aad6f803375276d64481d896d09)
@@ -3,17 +3,17 @@
 
 <para>
-<userinput>mv ../gpc231/gpc.* external/gpc</userinput> : Copy the gpc files to the appropriate location.</para>
+<command>mv ../gpc231/gpc.* external/gpc</command> : Copy the gpc files to the appropriate location.</para>
 
-<para><userinput>--with-lang=ALL</userinput> : Make install sets for all available languages.</para>
+<para><command>--with-lang=ALL</command> : Make install sets for all available languages.</para>
 
-<para><userinput>./bootstrap</userinput> : Create packages required to bootstrap the build.</para>
+<para><command>./bootstrap</command> : Create packages required to bootstrap the build.</para>
 
-<para><userinput>dmake</userinput> : Compile the package.</para>
+<para><command>dmake</command> : Compile the package.</para>
 
-<para><userinput>sed -e "s:^oo_home=...</userinput>: Remove version specific
+<para><command>sed -e "s:^oo_home=...</command>: Remove version specific
 installation directory</para>
 
-<para><userinput>for appl in swriter scalc sdraw simpress smath soffice;
-do ...</userinput> : Create links so that the package can be started from the command line without changes to the existing path.</para>
+<para><command>for appl in swriter scalc sdraw simpress smath soffice;
+do ...</command> : Create links so that the package can be started from the command line without changes to the existing path.</para>
 
 </sect2>
Index: xsoft/suites/openoffice/openoffice-inst.xml
===================================================================
--- xsoft/suites/openoffice/openoffice-inst.xml	(revision 6e405cb373fb5a40889ca004acd2884066abd539)
+++ xsoft/suites/openoffice/openoffice-inst.xml	(revision 53429135b7ec1aad6f803375276d64481d896d09)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Installation of openoffice</title>
+<title>Installation of <application>OpenOffice</application></title>
 
 <!--
@@ -14,9 +14,9 @@
 <para>Apply the downloaded patches and copy gpc files.</para>
 
-<para><screen><userinput>mv ../gpc231/* external/gpc &amp;&amp;
+<screen><userinput><command>mv ../gpc231/* external/gpc &amp;&amp;
 rm -rf ../gpc231 &amp;&amp;
 for p in ../openoffice-&openoffice-version;-*.patch
 do patch -Np1 -i $p
-done</userinput></screen></para>
+done</command></userinput></screen>
 
 <para>If you want to optimize the build, edit
@@ -26,9 +26,9 @@
 The following command removes an incorrect -mcpu option in the above file.</para>
 
-<para><screen><userinput>cd solenv/inc &amp;&amp;
+<screen><userinput><command>cd solenv/inc &amp;&amp;
 cp unxlngi4.mk unxlngi4.mk.orig &amp;&amp;
 sed -e "s:\-mcpu=pentiumpro::" \
 unxlngi4.mk.orig &gt; unxlngi4.mk &amp;&amp;
-cd ../..</userinput></screen></para>
+cd ../..</command></userinput></screen>
 
 <para>Configure openoffice using the following commands. You may build install
@@ -37,12 +37,12 @@
 compiles all available languages.</para>
 
-<para><screen><userinput>cd config_office/ &amp;&amp;
+<screen><userinput><command>cd config_office/ &amp;&amp;
 ./configure --with-lang=ALL &amp;&amp;
-cd ..</userinput></screen></para>
+cd ..</command></userinput></screen>
 
-<para>Compile openoffice using the following commands.</para>
+<para>Compile <application>OpenOffice</application> using the following commands.</para>
 
-<para><screen><userinput>./bootstrap &amp;&amp;
-bash -c "source LinuxIntelEnv.Set.sh; dmake"</userinput></screen></para>
+<screen><userinput><command>./bootstrap &amp;&amp;
+bash -c "source LinuxIntelEnv.Set.sh; dmake"</command></userinput></screen>
 
 <para>If you have downloaded localized helpcontent zip files, you will need
@@ -50,5 +50,5 @@
 the installation set.</para>
 
-<para><screen><userinput>cd solver/641/unxlngi4.pro/pck &amp;&amp;
+<screen><userinput><command>cd solver/641/unxlngi4.pro/pck &amp;&amp;
 for i in $(ls ../../../../../helpcontent_*_unix.tgz)
 do
@@ -58,13 +58,14 @@
 rm -rf unxlngi4.pro &amp;&amp;
 dmake &amp;&amp;
-cd ..</userinput></screen></para>
+cd ..</command></userinput></screen>
 
-<para>Install OpenOffice using the following commands. The following commands
-install the English language set. To install a localized version, replace the
+<para>Install <application>OpenOffice</application> using the following 
+commands. The following commands install the English language set. To install a localized version, replace the
 01 by the international telephone country code for your country. Note that when
-installing, it needs a X Display, even though there is no visible X window. You
-can use Xvfb if you are compiling on a console.</para>
+installing, it needs a <application>X</application> Display, even though there 
+is no visible <application>X</application> window. You
+can use <application>>Xvfb</application> if you are compiling on a console.</para>
 
-<para><screen><userinput>cd instsetoo/unxlngi4.pro/01/normal &amp;&amp;
+<screen><userinput><command>cd instsetoo/unxlngi4.pro/01/normal &amp;&amp;
 cp install install.orig &amp;&amp;
 sed -e "s:^oo_home=.*:oo_home=openoffice:" install.orig > install &amp;&amp;
@@ -72,5 +73,5 @@
 for appl in swriter scalc sdraw simpress smath soffice
 do ln -sf /opt/openoffice/program/$appl /usr/bin/$appl
-done</userinput></screen></para>
+done</command></userinput></screen>
 
 </sect2>
Index: xsoft/suites/openoffice/openoffice-intro.xml
===================================================================
--- xsoft/suites/openoffice/openoffice-intro.xml	(revision 6e405cb373fb5a40889ca004acd2884066abd539)
+++ xsoft/suites/openoffice/openoffice-intro.xml	(revision 53429135b7ec1aad6f803375276d64481d896d09)
@@ -1,22 +1,35 @@
 <sect2>
-<title>Introduction to openoffice</title>
+<title>Introduction to <application>OpenOffice</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&openoffice-download-http;"/>
-Download location (FTP):        <ulink url="&openoffice-download-ftp;"/>
-Version used:                   &openoffice-version;
-Estimated Disk space required:  &openoffice-buildsize;
-Estimated Build time:           &openoffice-time;
-Estimated Install size:         &openoffice-installsize;</screen>
+<para>The <application>OpenOffice</application> is a office suite, the 
+opensource sibling of <application>StarOffice</application>.</para>
 
-<para>The openoffice is a office suite, the opensource sibling of
-StarOffice.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&openoffice-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&openoffice-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &openoffice-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&openoffice-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&openoffice-time;</para></listitem>
+<listitem><para>Estimated Install size:
+&openoffice-installsize;</para></listitem></itemizedlist>
+</sect3>
 
-<screen>openoffice depends on:
-<xref linkend="xfree86"/>, <xref linkend="j2sdk"/>,
+<sect3><title><application>OpenOffice</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="xfree86"/>, <xref linkend="j2sdk"/>,
 <xref linkend="zip"/>, <xref linkend="unzip"/>, <xref linkend="tcsh"/>,
-<xref linkend="which"/>.
-openoffice will utilize:
-<xref linkend="Linux_PAM"/> and <ulink url="http://ant.apache.org/">Apache Ant</ulink>.
-</screen>
+<xref linkend="which"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="Linux_PAM"/> and <ulink
+url="http://ant.apache.org/">Apache Ant</ulink></para></sect4>
+</sect3>
+</sect2>
+
+<sect2><title>Additional downloads</title>
 
 <para>Download the General Polygon Clipper Library from <ulink