Index: server/mail/qpopper.xml
===================================================================
--- server/mail/qpopper.xml	(revision 90ca10dd69034d2be7ddd56d8438915b4c1df2b1)
+++ server/mail/qpopper.xml	(revision 55526553e40981b19fac30addbe4f7ba96d80f63)
@@ -15,11 +15,14 @@
 <sect1 id="qpopper" xreflabel="Qpopper-&qpopper-version;">
 <sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
+  <othername>$LastChangedBy$</othername>
+  <date>$Date$</date>
 </sect1info>
+
 <?dbhtml filename="qpopper.html"?>
 <title>Qpopper-&qpopper-version;</title>
+
 <indexterm zone="qpopper">
-<primary sortas="a-Qpopper">Qpopper</primary></indexterm>
+  <primary sortas="a-Qpopper">Qpopper</primary>
+</indexterm>
 
 <sect2>
@@ -31,26 +34,27 @@
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): 
-<ulink url="&qpopper-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): 
-<ulink url="&qpopper-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &qpopper-md5sum;</para></listitem>
-<listitem><para>Download size: &qpopper-size;</para></listitem>
-<listitem><para>Estimated disk space required: 
-&qpopper-buildsize;</para></listitem>
-<listitem><para>Estimated build time: 
-&qpopper-time;</para></listitem></itemizedlist>
+  <listitem><para>Download (HTTP): <ulink url="&qpopper-download-http;"/></para></listitem>
+  <listitem><para>Download (FTP): <ulink url="&qpopper-download-ftp;"/></para></listitem>
+  <listitem><para>Download MD5 sum: &qpopper-md5sum;</para></listitem>
+  <listitem><para>Download size: &qpopper-size;</para></listitem>
+  <listitem><para>Estimated disk space required: &qpopper-buildsize;</para></listitem>
+  <listitem><para>Estimated build time: &qpopper-time;</para></listitem>
+</itemizedlist>
 </sect3>
 
-<sect3><title><application>Qpopper</application> dependencies</title>
-<sect4><title>Required</title>
-<para><ulink url="../server/mail.html">MTA</ulink></para>
+<sect3>
+<title><application>Qpopper</application> dependencies</title>
+
+<sect4>
+<title>Required</title>
+  <para><ulink url="../server/mail.html">MTA</ulink></para>
 </sect4>
 
-<sect4><title>Optional</title>
-<para><xref linkend="openssl"/>,
-<xref linkend="gdbm"/>,
-<xref linkend="Linux_PAM"/>, and
-<xref linkend="mitkrb"/> or <xref linkend="heimdal"/></para>
+<sect4>
+<title>Optional</title>
+  <para><xref linkend="openssl"/>,
+  <xref linkend="gdbm"/>,
+  <xref linkend="Linux_PAM"/>, and
+  <xref linkend="mitkrb"/> or <xref linkend="heimdal"/></para>
 </sect4>
 </sect3>
@@ -81,6 +85,8 @@
 force the <command>syslogd</command> daemon to reread the new file so that 
 <application>Qpopper</application> events are logged:</para>
+
 <indexterm zone="qpopper qpopper-config">
-<primary sortas="e-etc-syslog.conf">/etc/syslog.conf</primary></indexterm>
+  <primary sortas="e-etc-syslog.conf">/etc/syslog.conf</primary>
+</indexterm>
 
 <screen><userinput><command>echo "local0.notice;local0.debug /var/log/POP.log" &gt;&gt; \
@@ -91,6 +97,8 @@
 <application>Qpopper</application> entry to 
 <filename>/etc/inetd.conf</filename>:</para>
+
 <indexterm zone="qpopper qpopper-config">
-<primary sortas="e-etc-inetd.conf">/etc/inetd.conf</primary></indexterm>
+  <primary sortas="e-etc-inetd.conf">/etc/inetd.conf</primary>
+</indexterm>
 
 <screen><userinput><command>echo "pop3 stream tcp nowait root /usr/sbin/popper popper" &gt;&gt; \
@@ -103,6 +111,4 @@
 <para>If you use <command>xinetd</command>, the following command will create the 
 <application>Qpopper</application> file as <filename>/etc/xinetd.d/pop3</filename>:</para>
-<indexterm zone="qpopper qpopper-config">
-<primary sortas="e-etc-xinetd.conf">/etc/xinetd.d/pop3</primary></indexterm>
 
 <screen><userinput><command>cat &gt;&gt; /etc/xinetd.d/pop3 &lt;&lt; "EOF"</command>
@@ -121,4 +127,12 @@
 # End /etc/xinetd.d/pop3
 <command>EOF</command></userinput></screen>
+
+<indexterm zone="qpopper qpopper-config">
+  <primary sortas="e-etc-xinetd.conf">/etc/xinetd.conf</primary>
+</indexterm>
+
+<indexterm zone="qpopper qpopper-config">
+  <primary sortas="e-etc-xinetd.d-pop3">/etc/xinetd.d/pop3</primary>
+</indexterm>
 
 <para>Issue a <command>killall -HUP xinetd</command> to reread the changed
Index: stylesheets/blfs.css
===================================================================
--- stylesheets/blfs.css	(revision 90ca10dd69034d2be7ddd56d8438915b4c1df2b1)
+++ stylesheets/blfs.css	(revision 55526553e40981b19fac30addbe4f7ba96d80f63)
@@ -126,10 +126,10 @@
 
 .item {
-    width: 17em;
+    width: 18.5em;
     float: left; 
 }
 
 .indexref {
-    margin-left: 17em;
+    margin-left: 18.5em;
 }
 