Index: general/genutils/ibus.xml
===================================================================
--- general/genutils/ibus.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ general/genutils/ibus.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/aalib.xml
===================================================================
--- general/graphlib/aalib.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ general/graphlib/aalib.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -33,5 +33,5 @@
     ASCII Art.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/slang.xml
===================================================================
--- general/prog/slang.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ general/prog/slang.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     such as display/screen management, keyboard input and keymaps.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/bluez.xml
===================================================================
--- general/sysutils/bluez.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ general/sysutils/bluez.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/dconf.xml
===================================================================
--- gnome/platform/dconf.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ gnome/platform/dconf.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -55,5 +55,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/audioutils/cdparanoia.xml
===================================================================
--- multimedia/audioutils/cdparanoia.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/audioutils/cdparanoia.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/audioutils/lame.xml
===================================================================
--- multimedia/audioutils/lame.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/audioutils/lame.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/audioutils/mpg123.xml
===================================================================
--- multimedia/audioutils/mpg123.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/audioutils/mpg123.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/audioutils/pnmixer.xml
===================================================================
--- multimedia/audioutils/pnmixer.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/audioutils/pnmixer.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/audioutils/vorbistools.xml
===================================================================
--- multimedia/audioutils/vorbistools.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/audioutils/vorbistools.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/alsa-firmware.xml
===================================================================
--- multimedia/libdriv/alsa-firmware.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/alsa-firmware.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/alsa-oss.xml
===================================================================
--- multimedia/libdriv/alsa-oss.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/alsa-oss.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/alsa-plugins.xml
===================================================================
--- multimedia/libdriv/alsa-plugins.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/alsa-plugins.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/alsa-tools.xml
===================================================================
--- multimedia/libdriv/alsa-tools.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/alsa-tools.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/audiofile.xml
===================================================================
--- multimedia/libdriv/audiofile.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/audiofile.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/faac.xml
===================================================================
--- multimedia/libdriv/faac.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/faac.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     understand other sound compression schemes in video files.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/faad2.xml
===================================================================
--- multimedia/libdriv/faad2.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/faad2.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -34,5 +34,5 @@
     and known as Advanced Audio Coding (AAC).</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/fdk-aac.xml
===================================================================
--- multimedia/libdriv/fdk-aac.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/fdk-aac.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gavl.xml
===================================================================
--- multimedia/libdriv/gavl.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/gavl.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -37,5 +37,5 @@
     application.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gst10-libav.xml
===================================================================
--- multimedia/libdriv/gst10-libav.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/gst10-libav.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gst10-plugins-bad.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-bad.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/gst10-plugins-bad.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gst10-plugins-base.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-base.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/gst10-plugins-base.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gst10-plugins-good.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-good.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/gst10-plugins-good.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gst10-plugins-ugly.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-ugly.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/gst10-plugins-ugly.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gstreamer10-vaapi.xml
===================================================================
--- multimedia/libdriv/gstreamer10-vaapi.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/gstreamer10-vaapi.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/id3lib.xml
===================================================================
--- multimedia/libdriv/id3lib.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/id3lib.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -33,5 +33,5 @@
     writing and manipulating id3v1 and id3v2 multimedia data containers.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/liba52.xml
===================================================================
--- multimedia/libdriv/liba52.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/liba52.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     in a variety of applications, including digital television and DVD.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libao.xml
===================================================================
--- multimedia/libdriv/libao.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libao.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -38,5 +38,5 @@
     <application>GNOME</application> sound architecture).</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libass.xml
===================================================================
--- multimedia/libdriv/libass.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libass.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdiscid.xml
===================================================================
--- multimedia/libdriv/libdiscid.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libdiscid.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdv.xml
===================================================================
--- multimedia/libdriv/libdv.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libdv.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     firewire (IEEE 1394) connection.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdvdcss.xml
===================================================================
--- multimedia/libdriv/libdvdcss.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libdvdcss.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdvdnav.xml
===================================================================
--- multimedia/libdriv/libdvdnav.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libdvdnav.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -34,5 +34,5 @@
     playback and even interactive DVD games.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdvdread.xml
===================================================================
--- multimedia/libdriv/libdvdread.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libdvdread.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -33,5 +33,5 @@
     provides a simple foundation for reading DVDs.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libmad.xml
===================================================================
--- multimedia/libdriv/libmad.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libmad.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -33,5 +33,5 @@
     MPEG audio decoder capable of 24-bit output.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libmpeg2.xml
===================================================================
--- multimedia/libdriv/libmpeg2.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libmpeg2.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -37,5 +37,5 @@
     MPEG-1 video streams.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libmusicbrainz.xml
===================================================================
--- multimedia/libdriv/libmusicbrainz.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libmusicbrainz.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -42,5 +42,5 @@
     other related information.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libmusicbrainz5.xml
===================================================================
--- multimedia/libdriv/libmusicbrainz5.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libmusicbrainz5.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libquicktime.xml
===================================================================
--- multimedia/libdriv/libquicktime.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libquicktime.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libtheora.xml
===================================================================
--- multimedia/libdriv/libtheora.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/libtheora.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/opus.xml
===================================================================
--- multimedia/libdriv/opus.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/opus.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/sbc.xml
===================================================================
--- multimedia/libdriv/sbc.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/sbc.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/sdl.xml
===================================================================
--- multimedia/libdriv/sdl.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/sdl.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -34,5 +34,5 @@
     multimedia software, such as games and emulators.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/sdl2.xml
===================================================================
--- multimedia/libdriv/sdl2.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/sdl2.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     emulators.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/soundtouch.xml
===================================================================
--- multimedia/libdriv/soundtouch.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/soundtouch.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/taglib.xml
===================================================================
--- multimedia/libdriv/taglib.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/taglib.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/x264.xml
===================================================================
--- multimedia/libdriv/x264.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/x264.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/x265.xml
===================================================================
--- multimedia/libdriv/x265.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/x265.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/xvid.xml
===================================================================
--- multimedia/libdriv/xvid.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/libdriv/xvid.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -33,5 +33,5 @@
     compliant video CODEC.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/videoutils/ffmpeg.xml
===================================================================
--- multimedia/videoutils/ffmpeg.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ multimedia/videoutils/ffmpeg.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/neon.xml
===================================================================
--- networking/netlibs/neon.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ networking/netlibs/neon.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/libvdpau-va-gl.xml
===================================================================
--- x/installing/libvdpau-va-gl.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ x/installing/libvdpau-va-gl.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect4">Package Information</bridgehead>
Index: x/lib/clutter.xml
===================================================================
--- x/lib/clutter.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ x/lib/clutter.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <note>
Index: x/lib/cogl.xml
===================================================================
--- x/lib/cogl.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ x/lib/cogl.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/fltk.xml
===================================================================
--- x/lib/fltk.xml	(revision a0484a14df6d0e85c597ca6c5dd0f999b9816799)
+++ x/lib/fltk.xml	(revision 59417918a76e8c99bce70d8272360c7f86b7ed1b)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>