Index: general/genlib/apr-util.xml
===================================================================
--- general/genlib/apr-util.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/apr-util.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/apr.xml
===================================================================
--- general/genlib/apr.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/apr.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/keyutils.xml
===================================================================
--- general/genlib/keyutils.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/keyutils.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     perform secure operations.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libnfsidmap.xml
===================================================================
--- general/genlib/libnfsidmap.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/libnfsidmap.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libusb.xml
===================================================================
--- general/genlib/libusb.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/libusb.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libyaml.xml
===================================================================
--- general/genlib/libyaml.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/libyaml.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/pth.xml
===================================================================
--- general/genlib/pth.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/pth.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -37,5 +37,5 @@
     program-counter, run-time stack, signal mask and errno variable. </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/talloc.xml
===================================================================
--- general/genlib/talloc.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genlib/talloc.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/desktop-file-utils.xml
===================================================================
--- general/genutils/desktop-file-utils.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/desktop-file-utils.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/hd2u.xml
===================================================================
--- general/genutils/hd2u.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/hd2u.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -33,5 +33,5 @@
     an any to any text format converter.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/highlight.xml
===================================================================
--- general/genutils/highlight.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/highlight.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/sharutils.xml
===================================================================
--- general/genutils/sharutils.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/sharutils.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/tidy-html5.xml
===================================================================
--- general/genutils/tidy-html5.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/tidy-html5.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -36,5 +36,5 @@
     W3C compliant and compatible with most browsers.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/time.xml
===================================================================
--- general/genutils/time.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/time.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/tree.xml
===================================================================
--- general/genutils/tree.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/tree.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -34,5 +34,5 @@
     directories, files, links.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/unixodbc.xml
===================================================================
--- general/genutils/unixodbc.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/genutils/unixodbc.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/git.xml
===================================================================
--- general/prog/git.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/git.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -9,9 +9,10 @@
   <!ENTITY git-download-http "&git-root;/git-&git-version;.tar.xz">
   <!ENTITY git-download-ftp  " ">
-  <!ENTITY git-md5sum        "83f7ba1a0897fd508f2360e90d9787d2">
+  <!ENTITY git-md5sum        "93ee0f867f81a39e0ef29eabfb1d2c5b">
   <!ENTITY git-size          "5.4 MB">
   <!-- using gcc-8.1 the build and install are much bigger than with gcc-7.3 -->
-  <!ENTITY git-buildsize     "479 MB (with downloaded documentation)">
-  <!ENTITY git-time          "0.4 SBU (with parallelism=4; add 8.3 SBU for tests)">
+  <!ENTITY git-buildsize     "496 MB (with downloaded documentation)">
+  <!-- With 2.23.0, there was a large increase in time for tests. Possibly disk related? -->
+  <!ENTITY git-time          "0.4 SBU (with parallelism=4; add 9.4 SBU for tests)">
 ]>
 
@@ -48,5 +49,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/lua.xml
===================================================================
--- general/prog/lua.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/lua.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -48,5 +48,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/python3.xml
===================================================================
--- general/prog/python3.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/python3.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -48,5 +48,5 @@
     are needed.</para></note>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -96,6 +96,7 @@
     <bridgehead renderas="sect4">Optional (For Additional Modules)</bridgehead>
     <para role="optional">
-      <xref linkend="db"/> and
-      <xref linkend="sqlite"/>
+      <xref linkend="db"/>,
+      <xref linkend="sqlite"/>, and
+      <xref linkend="tk"/>
     </para>
 
Index: general/prog/ruby.xml
===================================================================
--- general/prog/ruby.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/ruby.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/scons.xml
===================================================================
--- general/prog/scons.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/scons.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/subversion.xml
===================================================================
--- general/prog/subversion.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/subversion.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -48,5 +48,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -240,5 +240,5 @@
       <command>make check-swig-rb</command>.
     </para>
-
+    <!-- I can no longer confirm this with 9.0-rc1 -renodr
     <note><para>
       The Python Bindings test suite (<command>make check-swig-py</command>)
@@ -246,4 +246,5 @@
       expected.
     </para></note>
+    -->
 
     <para>
Index: general/prog/swig.xml
===================================================================
--- general/prog/swig.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/swig.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -61,5 +61,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/vala.xml
===================================================================
--- general/prog/vala.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/prog/vala.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/at.xml
===================================================================
--- general/sysutils/at.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/at.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -34,5 +34,5 @@
     conformance.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/lm_sensors.xml
===================================================================
--- general/sysutils/lm_sensors.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/lm_sensors.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/p7zip.xml
===================================================================
--- general/sysutils/p7zip.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/p7zip.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pax.xml
===================================================================
--- general/sysutils/pax.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/pax.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -50,5 +50,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pm-utils.xml
===================================================================
--- general/sysutils/pm-utils.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/pm-utils.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/sg3_utils.xml
===================================================================
--- general/sysutils/sg3_utils.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/sg3_utils.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/unrar.xml
===================================================================
--- general/sysutils/unrar.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/unrar.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/usbutils.xml
===================================================================
--- general/sysutils/usbutils.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ general/sysutils/usbutils.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gsettings-desktop-schemas.xml
===================================================================
--- gnome/platform/gsettings-desktop-schemas.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ gnome/platform/gsettings-desktop-schemas.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ introduction/welcome/changelog.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -46,4 +46,8 @@
       <para>August 17th, 2019</para>
       <itemizedlist>
+        <listitem>
+          <para>[renodr] - Update to git-2.23.0. Fixes
+          <ulink url="&blfs-ticket-root;12410">#12410</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[ken] - Patch postfix to build with glibc-2.30.</para>
Index: networking/mailnews/procmail.xml
===================================================================
--- networking/mailnews/procmail.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ networking/mailnews/procmail.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     mail processor. This is useful for filtering and sorting incoming mail.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/serf.xml
===================================================================
--- networking/netlibs/serf.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ networking/netlibs/serf.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/cifsutils.xml
===================================================================
--- networking/netprogs/cifsutils.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ networking/netprogs/cifsutils.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -33,5 +33,5 @@
     mounting SMB/CIFS shares on a Linux system.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/ncftp.xml
===================================================================
--- networking/netprogs/ncftp.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ networking/netprogs/ncftp.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     <command>ftp</command> program.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netutils/traceroute.xml
===================================================================
--- networking/netutils/traceroute.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ networking/netutils/traceroute.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -41,5 +41,5 @@
     the standard version.</para></note>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netutils/whois.xml
===================================================================
--- networking/netutils/whois.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ networking/netutils/whois.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -37,5 +37,5 @@
     <xref linkend="expect"/> package.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: packages.ent
===================================================================
--- packages.ent	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ packages.ent	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -322,5 +322,5 @@
 <!ENTITY gc-version                   "8.0.4">
 <!ENTITY gdb-version                  "8.3">
-<!ENTITY git-version                  "2.22.1">
+<!ENTITY git-version                  "2.23.0">
 <!ENTITY guile-version                "2.2.6">
 <!ENTITY librep-version               "0.92.7">
Index: postlfs/filesystems/fuse2.xml
===================================================================
--- postlfs/filesystems/fuse2.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ postlfs/filesystems/fuse2.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -45,5 +45,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -226,5 +226,5 @@
         <listitem>
           <para>
-            is a set users ID root program to mount and unmount Fuse
+            is a suid root program to mount and unmount Fuse
             filesystems.
           </para>
Index: postlfs/filesystems/fuse3.xml
===================================================================
--- postlfs/filesystems/fuse3.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ postlfs/filesystems/fuse3.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/gptfdisk.xml
===================================================================
--- postlfs/filesystems/gptfdisk.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ postlfs/filesystems/gptfdisk.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/ntfs-3g.xml
===================================================================
--- postlfs/filesystems/ntfs-3g.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ postlfs/filesystems/ntfs-3g.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/sshfs.xml
===================================================================
--- postlfs/filesystems/sshfs.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ postlfs/filesystems/sshfs.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/cyrus-sasl.xml
===================================================================
--- postlfs/security/cyrus-sasl.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ postlfs/security/cyrus-sasl.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -108,5 +108,5 @@
       <xref linkend="postgresql"/>,
       <xref linkend="sqlite"/>,
-      <ulink url="ftp://ftp.pdc.kth.se/pub/krb/src/">krb4</ulink> and
+      <ulink url="https://stuff.mit.edu/afs/net.mit.edu/project/attic/krb4/">krb4</ulink> and
       <ulink url="http://dmalloc.com/">Dmalloc</ulink>
     </para>
Index: postlfs/security/mitkrb.xml
===================================================================
--- postlfs/security/mitkrb.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ postlfs/security/mitkrb.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/databases/db.xml
===================================================================
--- server/databases/db.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ server/databases/db.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/mail/sendmail.xml
===================================================================
--- server/mail/sendmail.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ server/mail/sendmail.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     Transport Agent (MTA).</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/other/openldap.xml
===================================================================
--- server/other/openldap.xml	(revision 8396e0cdb22e3f70dc685cdafaf9beb37e2a2edf)
+++ server/other/openldap.xml	(revision 60301301ae7a5ce1905e2eb86ba5f41818162f02)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>