Index: general/sysutils/ibus.xml
===================================================================
--- general/sysutils/ibus.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
+++ general/sysutils/ibus.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -0,0 +1,227 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY ibus-download-http "http://ibus.googlecode.com/files/ibus-&ibus-version;.tar.gz">
+  <!ENTITY ibus-download-ftp  " ">
+  <!ENTITY ibus-md5sum        "b7b7aa75b28cc28521e71ca499854695">
+  <!ENTITY ibus-size          "1.7 MB">
+  <!ENTITY ibus-buildsize     "40 MB">
+  <!ENTITY ibus-time          "0.7 SBU">
+]>
+
+<sect1 id="ibus" xreflabel="IBus-&ibus-version;">
+  <?dbhtml filename="ibus.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>IBus-&ibus-version;</title>
+
+  <indexterm zone="ibus">
+    <primary sortas="a-ibus">IBus</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to IBus</title>
+
+    <para>
+      <application>IBus</application> is an Intelligent Input Bus. It is a new
+      input framework for Linux OS. It provides full featured and user friendly
+      input method user interface.
+    </para>
+
+    &lfs72_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&ibus-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&ibus-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &ibus-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &ibus-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &ibus-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &ibus-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">IBus Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="dconf"/>,
+      <xref linkend="iso-codes"/> and
+      <xref linkend="pyxdg"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/> and
+      <xref linkend="vala"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="dbus-python"/>,
+      <xref linkend="gtk2"/> and
+      <xref linkend="gtk-doc"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/ibus"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of IBus</title>
+
+    <para>
+      Install <application>IBus</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr \
+            --sysconfdir=/etc \
+            --libexecdir=/usr/lib/ibus \
+            --enable-dconf \
+            --disable-gconf \
+            --disable-gtk2 &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <option>--enable-dconf</option>: This switch enables use
+      of the <application>DConf</application> for the settings
+      backend.
+    </para>
+
+    <para>
+      <option>--disable-gconf</option>: This switch disables use
+      of the <application>GConf</application> in favour of
+      <application>DConf</application>.
+    </para>
+
+    <para>
+      <option>--disable-gtk2</option>: This switch disables building
+      of the <application>GTK+ 2</application> immodule. Remove it if
+      you have installed <application>GTK+ 2</application> and wish
+      to build the <application>GTK+ 2</application> immodule.
+    </para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          ibus, ibus-daemon and ibus-setup
+        </seg>
+        <seg>
+          libibus-1.0.so
+        </seg>
+        <seg>
+          /etc/dconf/db/ibus.d,
+          /usr/include/ibus-1.0,
+          /usr/lib/ibus,
+          /usr/lib/python&python2-majorver;/site-packages/ibus,
+          /usr/share/gtk-doc/html/ibus and
+          /usr/share/ibus
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="ibus-daemon">
+        <term><command>ibus-daemon</command></term>
+        <listitem>
+          <para>
+            is the Intelligent Input Bus Daemon.
+          </para>
+          <indexterm zone="ibus ibus-daemon">
+            <primary sortas="b-ibus-daemon">ibus-daemon</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ibus-setup">
+        <term><command>ibus-setup</command></term>
+        <listitem>
+          <para>
+            is the <application>GTK+</application> program used to configure
+            the <command>ibus-daemon</command>.
+          </para>
+          <indexterm zone="ibus ibus-setup">
+            <primary sortas="b-ibus-setup">ibus-setup</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libibus-1.0">
+        <term><filename class="libraryfile">libibus-1.0.so</filename></term>
+        <listitem>
+          <para>
+            contains <application>IBus</application> API functions.
+          </para>
+          <indexterm zone="ibus libibus-1.0">
+            <primary sortas="c-libibus-1.0">libibus-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: gnome/applications/brasero.xml
===================================================================
--- gnome/applications/brasero.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/applications/brasero.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -11,5 +11,5 @@
   <!ENTITY brasero-md5sum        "2eed4821826cc5121e430a43a2e78112">
   <!ENTITY brasero-size          "3.1 MB">
-  <!ENTITY brasero-buildsize     "93 MB">
+  <!ENTITY brasero-buildsize     "95 MB">
   <!ENTITY brasero-time          "1.4 SBU">
 ]>
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -158,5 +158,6 @@
         </seg>
         <seg>
-          libbrasero-burn3.so, libbrasero-media3.so and libbrasero-utils3.so
+          libbrasero-burn3.so, libbrasero-media3.so and
+          libbrasero-utils3.so
         </seg>
         <seg>
@@ -164,6 +165,7 @@
           /usr/lib/brasero3,
           /usr/share/brasero,
-          /usr/share/gnome/help/brasero and
-          /usr/share/gtk-doc/html/{libbrasero-burn,libbrasero-media} 
+          /usr/share/gnome/help/brasero,
+          /usr/share/gtk-doc/html/libbrasero-burn and
+          /usr/share/gtk-doc/html/libbrasero-media 
         </seg>
       </seglistitem>
@@ -189,5 +191,5 @@
 
       <varlistentry id="libbrasero-burn3">
-        <term><filename class='libraryfile'>libbrasero-burn3.so</filename></term>
+        <term><filename class="libraryfile">libbrasero-burn3.so</filename></term>
         <listitem>
           <para>
@@ -201,5 +203,5 @@
 
       <varlistentry id="libbrasero-media3">
-        <term><filename class='libraryfile'>libbrasero-media3.so</filename></term>
+        <term><filename class="libraryfile">libbrasero-media3.so</filename></term>
         <listitem>
           <para>
@@ -213,5 +215,5 @@
 
       <varlistentry id="libbrasero-utils3">
-        <term><filename class='libraryfile'>libbrasero-utils3.so</filename></term>
+        <term><filename class="libraryfile">libbrasero-utils3.so</filename></term>
         <listitem>
           <para>
Index: gnome/applications/cheese.xml
===================================================================
--- gnome/applications/cheese.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/applications/cheese.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -177,5 +177,5 @@
 
       <varlistentry id="libcheese">
-        <term><filename class='libraryfile'>libcheese.so</filename></term>
+        <term><filename class="libraryfile">libcheese.so</filename></term>
         <listitem>
           <para>
@@ -189,8 +189,9 @@
 
       <varlistentry id="libcheese-gtk">
-        <term><filename class='libraryfile'>libcheese-gtk.so</filename></term>
+        <term><filename class="libraryfile">libcheese-gtk.so</filename></term>
         <listitem>
           <para>
-            contains the <application>cheese</application> GTK+ bindings.
+            contains the <application>Cheese</application>
+            <application>GTK+</application> bindings.
           </para>
           <indexterm zone="cheese libcheese-gtk">
Index: gnome/core/accountsservice.xml
===================================================================
--- gnome/core/accountsservice.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/core/accountsservice.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -128,11 +128,4 @@
     <title>Command Explanations</title>
 
-    <para>
-      <parameter>--libexecdir=/usr/lib/accountsservice</parameter>: This
-      parameter causes the libexec files to be installed in the preferred location
-      of <filename class="directory">/usr/lib/accountsservice</filename> instead
-      of <filename class="directory">/usr/libexec</filename>.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
Index: gnome/core/gconf.xml
===================================================================
--- gnome/core/gconf.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/core/gconf.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -126,5 +126,5 @@
 
 <screen role="root"><userinput>make install &amp;&amp;
-install -v -m755 -d /etc/gconf/gconf.xml.system</userinput></screen>
+ln -s gconf.xml.defaults /etc/gconf/gconf.xml.system</userinput></screen>
 
   </sect2>
@@ -134,12 +134,5 @@
 
     <para>
-      <parameter>--libexecdir=/usr/lib/GConf</parameter>:
-      This parameter causes the libexec files to be installed in the preferred
-      location of <filename class="directory">/usr/lib/GConf</filename>
-      instead of <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
-      <option>--disable-orbit</option>: This parameter is required if
+      <option>--disable-orbit</option>: This switch is required if
       <application>ORBit2</application> is not installed.
       <application>ORBit2</application> is a deprecated package.
@@ -151,11 +144,4 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-    <para>
-      <command>install -v -m755 -d /etc/gconf/gconf.xml.system</command>:
-      Creates a missing directory. Without this directory, 
-      <command>gconf-sanity-check-2</command> will fail during 
-      <application>GDM</application> startup and login.
-    </para>
 
   </sect2>
Index: gnome/core/gnome-video-effects.xml
===================================================================
--- gnome/core/gnome-video-effects.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/core/gnome-video-effects.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -11,5 +11,5 @@
   <!ENTITY gnome-video-effects-md5sum        "bf77ccbf5bfff2d3c763c11b2ba90fcf">
   <!ENTITY gnome-video-effects-size          "140 KB">
-  <!ENTITY gnome-video-effects-buildsize     "1.8 MB">
+  <!ENTITY gnome-video-effects-buildsize     "2.0 MB">
   <!ENTITY gnome-video-effects-time          "less than 0.1 SBU">
 ]>
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -97,5 +97,5 @@
 
     <para>
-      To test the results, issue: <command>make check</command>.
+      This package does not come with a testsuite.
     </para>
 
Index: gnome/core/metacity.xml
===================================================================
--- gnome/core/metacity.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/core/metacity.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -9,5 +9,5 @@
   <!ENTITY metacity-md5sum        "05468c3f674f8c338010eac23daea2e5">
   <!ENTITY metacity-size          "1.7 MB">
-  <!ENTITY metacity-buildsize     "43 MB">
+  <!ENTITY metacity-buildsize     "50 MB">
   <!ENTITY metacity-time          "0.6 SBU">
 
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs71_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -119,8 +119,5 @@
     </para>
 
-<screen role="root"><userinput>make install &amp;&amp;
-install -v -m755 -d /usr/share/doc/metacity-&metacity-version; &amp;&amp;
-install -v -m644 README rationales.txt doc/*.txt \
-                    /usr/share/doc/metacity-&metacity-version;</userinput></screen>
+<screen role="root"><userinput>make install</userinput></screen>
 
   </sect2>
@@ -157,6 +154,12 @@
           /usr/share/gnome/help/creating-metacity-themes,
           /usr/share/gnome/wm-properties,
-          /usr/share/metacity and
-          /usr/share/themes/{AgingGorilla,Atlanta,Bright,Crux,Esco,Metabox,Simple}/metacity-1
+          /usr/share/metacity,
+          /usr/share/themes/AgingGorilla/metacity-1,
+          /usr/share/themes/Atlanta/metacity-1,
+          /usr/share/themes/Bright/metacity-1,
+          /usr/share/themes/Crux/metacity-1,
+          /usr/share/themes/Esco/metacity-1,
+          /usr/share/themes/Metabox/metacity-1 and
+          /usr/share/themes/Simple/metacity-1
         </seg>
       </seglistitem>
Index: gnome/core/network-manager-applet.xml
===================================================================
--- gnome/core/network-manager-applet.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/core/network-manager-applet.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -193,5 +193,5 @@
           <para>
             contains the <application>NetworkManager</application>
-            GTK+ bindings.
+            <application>GTK+</application> bindings.
           </para>
           <indexterm zone="network-manager-applet libnm-gtk">
Index: gnome/core/totem-pl-parser.xml
===================================================================
--- gnome/core/totem-pl-parser.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/core/totem-pl-parser.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -160,8 +160,8 @@
 
       <varlistentry id="libtotem-plparser">
-        <term><filename class='libraryfile'>libtotem-plparser.so</filename></term>
+        <term><filename class="libraryfile">libtotem-plparser.so</filename></term>
         <listitem>
           <para>
-            is a <application>Totem</application> Playlist Parser library.
+            is the <application>Totem</application> Playlist Parser library.
           </para>
           <indexterm zone="totem-pl-parser libtotem-plparser">
@@ -172,8 +172,8 @@
 
       <varlistentry id="libtotem-plparser-mini">
-        <term><filename class='libraryfile'>libtotem-plparser-mini.so</filename></term>
+        <term><filename class="libraryfile">libtotem-plparser-mini.so</filename></term>
         <listitem>
           <para>
-            is a <application>Totem</application> Playlist Parser library,
+            is the <application>Totem</application> Playlist Parser library,
             mini version.
           </para>
Index: gnome/core/zenity.xml
===================================================================
--- gnome/core/zenity.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ gnome/core/zenity.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/gtk-vnc.xml
===================================================================
--- x/lib/gtk-vnc.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ x/lib/gtk-vnc.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -9,5 +9,5 @@
   <!ENTITY gtk-vnc-md5sum        "626f919138b8362ba82faa969fa371f3">
   <!ENTITY gtk-vnc-size          "404 KB">
-  <!ENTITY gtk-vnc-buildsize     "10 MB">
+  <!ENTITY gtk-vnc-buildsize     "9.0 MB">
   <!ENTITY gtk-vnc-time          "0.2 SBU">
 ]>
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs71_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -130,11 +130,11 @@
 
     <para>
-      <parameter>--with-gtk=3.0</parameter>: This parameter enables
-      building of <application>GTK+ 3</application> library instead
-      of <application>GTK+ 2</application> one.
-    </para>
-
-    <para>
-      <option>--enable-vala</option>: This option enables
+      <parameter>--with-gtk=3.0</parameter>: This switch enables
+      building of the <application>GTK+ 3</application> library
+      instead of the <application>GTK+ 2</application> one.
+    </para>
+
+    <para>
+      <option>--enable-vala</option>: This switch enables
       building of the Vala bindings. Remove if you don't have
       <xref linkend="vala"/> installed.
@@ -142,12 +142,13 @@
 
     <para>
-      <option>--without-sasl</option>: This parameter disables the use of 
-      <application>Cyrus SASL</application> for authentication. Remove it if you
-      have installed <application>Cyrus SASL</application> and wish to enable it
-      for  authentication.
-    </para>
-
-    <para>
-      <option>--enable-plugin</option>: This option enables the browser plugin.
+      <option>--without-sasl</option>: This switch disables the use of 
+      <application>Cyrus SASL</application> for authentication. Remove
+      it if you have installed <application>Cyrus SASL</application>
+      and wish to enable it for  authentication.
+    </para>
+
+    <para>
+      <option>--enable-plugin</option>: This switch enables building of
+      the browser plugin.
     </para>
 
@@ -170,5 +171,7 @@
         </seg>
         <seg>
-          /usr/include/{gtk-vnc-2.0,gvnc-1.0,gvncpulse-1.0}
+          /usr/include/gtk-vnc-2.0,
+          /usr/include/gvnc-1.0 and
+          /usr/include/gvncpulse-1.0
         </seg>
       </seglistitem>
Index: x/lib/notification-daemon.xml
===================================================================
--- x/lib/notification-daemon.xml	(revision 3e63f22ace3ebce6d775f2acdf3233b99b1de0bf)
+++ x/lib/notification-daemon.xml	(revision 62088590b19bcc09c5c95f9485c7d4bb271dcaf6)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>