Index: gnome-systemd/platform/platform.xml
===================================================================
--- gnome-systemd/platform/platform.xml	(revision 09140eff779b7fcfac051dfd12ffaaf52f52d33a)
+++ gnome-systemd/platform/platform.xml	(revision 62118094d7249a29b4b6939767fd8f2dee7813c5)
@@ -50,6 +50,6 @@
 <!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="wayland.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libxkbcommon.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libepoxy.xml"/> -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="weston.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libepoxy.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="weston.xml"/> -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="geoclue2.xml"/>
 
Index: index.xml
===================================================================
--- index.xml	(revision 09140eff779b7fcfac051dfd12ffaaf52f52d33a)
+++ index.xml	(revision 62118094d7249a29b4b6939767fd8f2dee7813c5)
@@ -23,5 +23,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x/x.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde/kde.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-systemd/gnome.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome/gnome.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xfce/xfce.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lxde/lxde.xml"/>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 09140eff779b7fcfac051dfd12ffaaf52f52d33a)
+++ introduction/welcome/changelog.xml	(revision 62118094d7249a29b4b6939767fd8f2dee7813c5)
@@ -56,4 +56,25 @@
 
     <listitem>
+      <para>July 21st, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[cjg] - Added geoclue2 page.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>July 20th, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[cjg] - Changed mesalib page to include support for wayland.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Changed gtk+3 page to include support for wayland.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>July 19th, 2014</para>
       <itemizedlist>
@@ -66,8 +87,4 @@
           <ulink url="&blfs-ticket-root;5280">#5280</ulink>.</para>
         </listitem>
-        <listitem>
-          <para>[fernando] - Cheese-3.12.2: include comment about test suite,
-          according to systemd branch.</para>
-        </listitem>
       </itemizedlist>
     </listitem>
@@ -128,4 +145,16 @@
           <ulink url="&blfs-ticket-root;5263">#5263</ulink>.</para>
         </listitem>
+        <listitem>
+          <para>[cjg] - Added new Introduction chapter to Gnome which mirrors what has been done with kde.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page build-order.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added colord-gtk page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added gnome-control-center page.</para>
+        </listitem>
       </itemizedlist>
     </listitem>
@@ -134,4 +163,67 @@
       <para>July 15th, 2014</para>
       <itemizedlist>
+        <listitem>
+          <para>[cjg] - Converted ntp page to systemd.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Converted rcpbind page to systemd.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Converted rsync page to systemd.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Converted samba page to systemd.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Converted wpa_supplicant page to systemd.</para>
+        </listitem>
+          <listitem>
+          <para>[cjg] - Converted avahi page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted networkmanager page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted wicd page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted apache page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted bind page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted proftpd page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted vsftpd page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted dovecot page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted exim page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted postfix page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted mariadb page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted postgresql page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted openldap page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted unbound page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted xinted page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted svnserver page to systemd.</para>
+        </listitem>
         <listitem>
           <para>[fernando] - Update to cups-1.7.4. Fixes
@@ -149,4 +241,64 @@
       <itemizedlist>
         <listitem>
+          <para>[cjg] - Deleted ConsoleKit page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added patch to fix systemd-login and the Make file on the lxsession page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added gnome-intro page and added that the build is being done on a systemd system.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Converted colord page to use systemd.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added libxkbcommon page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added wayland page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added weston page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added libepoxy page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted upower page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted autofs page to systemd only.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted at page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted acpid page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted stunnel page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted polkit page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted openssh page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted mitkrb page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted cyrus-sasl page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted bluez page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted dhcpd server section on dhcp  page to systemd.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Converted nfs-utils page to systemd.</para>
+        </listitem>
+        <listitem>
           <para>[fernando] - Update to xterm-309. Fixes
           <ulink url="&blfs-ticket-root;5261">#5261</ulink>.</para>
@@ -159,4 +311,7 @@
       <itemizedlist>
         <listitem>
+          <para>[cjg] - Deleted udev-extras page.</para>
+        </listitem>
+        <listitem>
           <para>[igor] - Update to scons-2.3.2. Fixes
           <ulink url="&blfs-ticket-root;5244">#5244</ulink>.</para>
@@ -173,4 +328,16 @@
       <itemizedlist>
         <listitem>
+          <para>[cjg] - Added systemd notes to fcron page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to gpm page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added systemd notes to sysstat page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to udev-extras page.</para>
+        </listitem>
+        <listitem>
           <para>[fernando] - Update to cifs-utils-6.4. Fixes
           <ulink url="&blfs-ticket-root;5259">#5259</ulink>.</para>
@@ -183,4 +350,46 @@
       <itemizedlist>
         <listitem>
+          <para>[cjg] - Updated profile page for systemd users.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to consolekit page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new systemd section to bootscript page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to cyrus-sasl page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to libcap page.</para>
+        </listitem>   
+        <listitem>
+          <para>[cjg] - Added systemd notes to mitkrb page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to openssh page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to polkit page.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added systemd notes to stunnel page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added systemd notes to acpid page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added systemd notes to at page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added systemd notes to autofs page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added systemd notes to bluez page.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added systemd notes to dbus page.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to polkit-qt-1-0.112.0. Fixes
           <ulink url="&blfs-ticket-root;5258">#5258</ulink>.</para>
@@ -205,4 +414,58 @@
       <itemizedlist>
         <listitem>
+          <para>[cjg] - Added new page gnome-contacts.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page gnome-menus.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page gnome-tweak-tool.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page gnome-weather.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page gnome-sound-recorder.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page polari.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page vinagre.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page gtk-vnc.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page gnome-shell.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page accountsservice.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page caribou.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added pyatspi2 python module.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page gdm.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page mutter.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page zenity.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page empathy.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page sushi.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page sound-theme-freedesktop.</para>
+        </listitem>
+        <listitem>
           <para>[fernando] - Update to x264-20140709-2245. Fixes
           <ulink url="&blfs-ticket-root;5256">#5256</ulink>.</para>
@@ -222,4 +485,49 @@
       <para>July 9th, 2014</para>
       <itemizedlist>
+       <listitem>
+          <para>[cjg] - Added new page gnome-disk-utility.</para>
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page gnome-settings-daemon.</para>    
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page libwacom.</para>
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page libgnomekbd.</para>
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page libpwquality.</para>
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page ibus.</para>
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page gnome-maps.</para>
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page gnome-logs.</para>
+        </listitem>
+       <listitem>
+          <para>[cjg] - Added new page libchamplain.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page gnome-font-viewer.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page evolution.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page bogofilter.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page gtkhtml.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Added new page highlight.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Added new page gnome-music.</para>
+        </listitem>
         <listitem>
           <para>[fernando] - Update to nss-3.16.3. Fixes
@@ -258,4 +566,76 @@
       <para>July 7th, 2014</para>
       <itemizedlist>
+        <listitem>
+          <para>[cjg] - Add new page librest.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page libgdata.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page libgweather.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page liboauth.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-bluetooth.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-online-accounts.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page nautilus-sendto.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page uhttpmock.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-backgrounds.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page evolution-data-server.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page systemd.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page folks.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page telepathy-glib.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Add new page telepathy-logger.</para>
+        </listitem>
+         <listitem>
+          <para>[cjg] - Add new page telepathy-farstream.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page telepathy-mission-control.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page farstream.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page geocode-glib.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-dictionary.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-desktop-file-utils.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-dbus-python.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-contacts.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-color-manager.</para>
+        </listitem>
+        <listitem>
+          <para>[cjg] - Add new page gnome-clocks.</para>
+        </listitem>
         <listitem>
           <para>[fernando] - Update to fcron-3.2.0. Fixes