Index: networking/netutils/network-manager-applet.xml
===================================================================
--- networking/netutils/network-manager-applet.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ networking/netutils/network-manager-applet.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -11,5 +11,5 @@
   <!ENTITY network-manager-applet-md5sum    "6a0568b11c935534603b9b70234d8b90">
   <!ENTITY network-manager-applet-size      "1.8 MB">
-  <!ENTITY network-manager-applet-buildsize "47 MB (with tests)">
+  <!ENTITY network-manager-applet-buildsize "34 MB (with tests)">
   <!ENTITY network-manager-applet-time      "0.3 SBU (with tests)">
 ]>
@@ -123,8 +123,9 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr     \
-      -Dappindicator=no \
-      -Dselinux=false   \
-      -Dteam=false      .. &amp;&amp;
+meson --prefix=/usr       \
+      --buildtype=release \
+      -Dappindicator=no   \
+      -Dselinux=false     \
+      -Dteam=false ..     &amp;&amp;
 ninja</userinput></screen>
 
Index: x/installing/libvdpau.xml
===================================================================
--- x/installing/libvdpau.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/installing/libvdpau.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY libvdpau-md5sum        "a664cc2cfe9c30536d2e11c928cbea35">
   <!ENTITY libvdpau-size          "140 KB">
-  <!ENTITY libvdpau-buildsize     "4.3 MB (with tests)">
+  <!ENTITY libvdpau-buildsize     "4.2 MB (with tests)">
   <!ENTITY libvdpau-time          "less than 0.1 SBU (with tests)">
 ]>
@@ -130,4 +130,6 @@
       <para>
         To test the results, issue: <command>ninja test</command>.
+        There is only one test for this package, dlclose, and it is known to 
+        fail on some systems.
       </para>
 
Index: x/lib/atkmm.xml
===================================================================
--- x/lib/atkmm.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/atkmm.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY atkmm-md5sum        "c1dc581b9cf14a8f3cd088a7563d0d3e">
   <!ENTITY atkmm-size          "676 KB">
-  <!ENTITY atkmm-buildsize     "16 MB">
+  <!ENTITY atkmm-buildsize     "11 MB">
   <!ENTITY atkmm-time          "0.2 SBU">
 ]>
@@ -94,5 +94,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr --buildtype=release .. &amp;&amp;
 ninja</userinput></screen>
 
Index: x/lib/cairomm-1.0.xml
===================================================================
--- x/lib/cairomm-1.0.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/cairomm-1.0.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY cairomm-1.0-md5sum        "75a08d50eb08b97667e4ea2be6efa1ad">
   <!ENTITY cairomm-1.0-size          "592 KB">
-  <!ENTITY cairomm-1.0-buildsize     "27 MB (with tests)">
+  <!ENTITY cairomm-1.0-buildsize     "9.5 MB (with tests)">
   <!ENTITY cairomm-1.0-time          "less than 0.1 SBU (with tests)">
 ]>
@@ -105,4 +105,5 @@
 
 meson --prefix=/usr       \
+      --buildtype=release \
       -Dbuild-tests=true  \
       -Dboost-shared=true \
Index: x/lib/gtk-vnc.xml
===================================================================
--- x/lib/gtk-vnc.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/gtk-vnc.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY gtk-vnc-md5sum        "37c36412593d73f6a090b4545d1b0364">
   <!ENTITY gtk-vnc-size          "216 KB">
-  <!ENTITY gtk-vnc-buildsize     "6.5 MB">
+  <!ENTITY gtk-vnc-buildsize     "4.6 MB">
   <!ENTITY gtk-vnc-time          "0.1 SBU">
 ]>
@@ -110,5 +110,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr --buildtype=release .. &amp;&amp;
 ninja</userinput></screen>
 
Index: x/lib/gtkmm3.xml
===================================================================
--- x/lib/gtkmm3.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/gtkmm3.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY gtkmm3-md5sum        "27af20542aaeb8a31a2ebaa267244bdb">
   <!ENTITY gtkmm3-size          "13 MB">
-  <!ENTITY gtkmm3-buildsize     "313 MB (with tests)">
+  <!ENTITY gtkmm3-buildsize     "230 MB (with tests)">
   <!ENTITY gtkmm3-time          "1.0 SBU (Using parallelism=4; with tests)">
 ]>
@@ -100,5 +100,5 @@
 cd    gtkmm3-build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr --buildtype=release .. &amp;&amp;
 ninja</userinput></screen>
 
Index: x/lib/gtksourceview4.xml
===================================================================
--- x/lib/gtksourceview4.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/gtksourceview4.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -11,5 +11,5 @@
   <!ENTITY gtksourceview4-md5sum        "d10c624feb48412542f9e3447e75d6bc">
   <!ENTITY gtksourceview4-size          "1.1 MB">
-  <!ENTITY gtksourceview4-buildsize     "81 MB (with tests)">
+  <!ENTITY gtksourceview4-buildsize     "63 MB (with tests)">
   <!ENTITY gtksourceview4-time          "0.1 SBU (with tests; both using parallelism=4)">
 ]>
@@ -130,5 +130,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr --buildtype=release .. &amp;&amp;
 ninja</userinput></screen>
 
Index: x/lib/gtksourceview5.xml
===================================================================
--- x/lib/gtksourceview5.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/gtksourceview5.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY gtksourceview5-md5sum        "5e2241325697706341b5f6e6edba617e">
   <!ENTITY gtksourceview5-size          "1.1 MB">
-  <!ENTITY gtksourceview5-buildsize     "75 MB">
+  <!ENTITY gtksourceview5-buildsize     "31 MB">
   <!ENTITY gtksourceview5-time          "0.2 SBU">
 ]>
@@ -109,5 +109,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr --buildtype=release .. &amp;&amp;
 ninja</userinput></screen>
 
Index: x/lib/pangomm.xml
===================================================================
--- x/lib/pangomm.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/pangomm.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY pangomm-md5sum        "62665f7ace9e282a0c563b40a15627f5">
   <!ENTITY pangomm-size          "660 KB">
-  <!ENTITY pangomm-buildsize     "16 MB">
+  <!ENTITY pangomm-buildsize     "11 MB">
   <!ENTITY pangomm-time          "0.2 SBU">
 ]>
@@ -95,5 +95,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr --buildtype=release .. &amp;&amp;
 ninja</userinput></screen>
 
Index: x/lib/tepl.xml
===================================================================
--- x/lib/tepl.xml	(revision b7e2ce47c21d8d624ab40332141f6c0ce2c9d95a)
+++ x/lib/tepl.xml	(revision 64694886b07af738a7ebd9cca9a75b6bb9465df3)
@@ -9,5 +9,5 @@
   <!ENTITY tepl-md5sum        "08248e527cc87a4bf7300c04d1babcb9">
   <!ENTITY tepl-size          "140 KB">
-  <!ENTITY tepl-buildsize     "16 MB (with tests)">
+  <!ENTITY tepl-buildsize     "7.5 MB (with tests)">
   <!ENTITY tepl-time          "0.2 SBU (with tests)">
 
@@ -103,5 +103,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr --buildtype=release .. &amp;&amp;
 ninja</userinput></screen>
 