Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5176cc55135a51886bb6be2c957d63ffdbf91acb)
+++ introduction/welcome/changelog.xml	(revision 64958346c7fa88d4669f91cd1e4e754420ada59c)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[ken] - Update to gutenprint-5.2.12. Fixes
+          <ulink url="&blfs-ticket-root;8819">#8819</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[ken] - Update to QupZilla-2.1.0. Fixes
           <ulink url="&blfs-ticket-root;8850">#8850</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 5176cc55135a51886bb6be2c957d63ffdbf91acb)
+++ packages.ent	(revision 64958346c7fa88d4669f91cd1e4e754420ada59c)
@@ -826,5 +826,5 @@
 <!ENTITY cups-filters-version         "1.13.2">
 <!ENTITY gs-version                   "9.20">
-<!ENTITY gutenprint-version           "5.2.11">
+<!ENTITY gutenprint-version           "5.2.12">
 
 <!-- Chapter 51 -->
Index: pst/printing/gutenprint.xml
===================================================================
--- pst/printing/gutenprint.xml	(revision 5176cc55135a51886bb6be2c957d63ffdbf91acb)
+++ pst/printing/gutenprint.xml	(revision 64958346c7fa88d4669f91cd1e4e754420ada59c)
@@ -7,7 +7,7 @@
   <!ENTITY gutenprint-download-http "&sourceforge-repo;/gimp-print/gutenprint-&gutenprint-version;.tar.bz2">
   <!ENTITY gutenprint-download-ftp  " ">
-  <!ENTITY gutenprint-md5sum        "fa6083535b7235fe531cd57e7345a81f">
-  <!ENTITY gutenprint-size          "6.3 MB">
-  <!ENTITY gutenprint-buildsize     "81 MB (without tests)">
+  <!ENTITY gutenprint-md5sum        "9789107b577d1338c1d189993ea99eef">
+  <!ENTITY gutenprint-size          "6.6 MB">
+  <!ENTITY gutenprint-buildsize     "85 MB (without tests)">
   <!ENTITY gutenprint-time          "0.4 SBU (without tests)">
 ]>
@@ -33,6 +33,5 @@
     <application>Gimp-Print</application>) package contains high
     quality drivers for many brands and models of printers for use with
-    <xref linkend="gs"/>, <xref linkend="cups"/>,
-    <ulink url="http://www.linuxfoundation.org/collaborate/workgroups/openprinting/database/foomatic">Foomatic</ulink>,
+    <xref linkend="cups"/>
     and the
     <application>GIMP-2.0</application>. See a list of supported printers at
@@ -74,8 +73,23 @@
     </para>
 
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <xref linkend="ijs"/> and
-      <ulink url="http://www.linuxfoundation.org/collaborate/workgroups/openprinting/database/foomatic">Foomatic</ulink>
+    <bridgehead renderas="sect4">Recommended (at runtime)</bridgehead>
+    <para role="recommended">
+      Two families of DyeSub photo printers each require another library at
+      runtime. Unless you have one of these devices you will not want these
+      libraries.
+    </para>
+
+    <para role="recommended">
+      For the Sinfonia S6145 and the Ciaat Brava 21, <ulink
+      url="http://git.shaftnet.org/cgit/selphy_print.git/tree/lib6145">libS6145ImageReProcess</ulink>,
+      see <ulink url="http://www.peachyphotos.com/blog/posts/201601301524-sinfonia-chc-s6145-cs2-and-ciaat-brava-21-revited/">Peachy
+      Photos (Sinfonia)</ulink> for instructions on how to build and test this.
+    </para>
+
+    <para role="recommended">
+      For the Mitsubishi D70 family and the similar Kodak 305, <ulink
+      url="http://git.shaftnet.org/cgit/selphy_print.git/tree/lib70x">libMitsuD70ImageReProcess</ulink>,
+      see <ulink url="http://www.peachyphotos.com/blog/posts/201610061508-mitsubishi-cp-d70-family-working/">Peachy
+      Photos (Mitsubishi CP-D70)</ulink> for instructions on how to build and test this.
     </para>
 
@@ -130,10 +144,13 @@
 
     <!-- this is supposed to discourage you from running the tests if you upgrade
-    the package - I suppose you could sed the tests/Makefile to only run 'curve',
-    and perhaps 'run-testdither', it's 'run-weavetest' which takes most of the time -->
-    <para>To test the results, issue: <command>make check</command>.  The tests 
-    take a very long time and use a lot of disk space but reports vary substantially.
-    When last tested (version 5.2.11, BLFS-7.8, using -j2) needed 154 SBU and 8.6 GB
-    to complete the tests.</para>
+    the package - but the tests in 5.2.12 have changed and I thought I read they
+    were more parallel -->
+    <para>To test the results, issue: <command>make check</command>.  The tests
+    take a very long time and use a lot of disk space.
+    When last tested (version 5.2.12 in February 2017) this needed 126 SBU and 13 GB
+    to complete the two tests (the ppds test used a maximum of 2 CPUs and reported
+    failures from missing translations, perhaps because genppd is not part of the
+    default configure, the longer rastertogutenprint test succeeded but only ever
+    used one CPU).</para>
 
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>