Index: xfce/apps/xfburn.xml
===================================================================
--- xfce/apps/xfburn.xml	(revision 17bcb8148ac5f0ae080e2b6054dc8f38a44972fd)
+++ xfce/apps/xfburn.xml	(revision 06581503295d03fa766ce2d938cb9ba8ba6dfff2)
@@ -5,19 +5,15 @@
   %general-entities;
 
-  <!-- Place this in the general.ent file
-  <!ENTITY TEMPLATE-version "">
-  -->
-
-  <!ENTITY TEMPLATE-download-http "http://">
-  <!ENTITY TEMPLATE-download-ftp  "ftp://">
-  <!ENTITY TEMPLATE-md5sum        "MD5 sum">
-  <!ENTITY TEMPLATE-size          "?? MB">
-  <!ENTITY TEMPLATE-buildsize     "?? MB">
-  <!ENTITY TEMPLATE-time          "?? SBU">
+  <!ENTITY xfburn-download-http
+    "http://archive.xfce.org/src/apps/xfburn/0.4/xfburn-&xfburn-version;.tar.bz2">
+  <!ENTITY xfburn-download-ftp  " ">
+  <!ENTITY xfburn-md5sum        "147cdc2d909e751125be16103b8dc81f">
+  <!ENTITY xfburn-size          "640 KB">
+  <!ENTITY xfburn-buildsize     "17 MB">
+  <!ENTITY xfburn-time          "0.3 SBU">
 ]>
 
-<!-- Try to keep the indentation used in this file-->
-<sect1 id="TEMPLATE" xreflabel="TEMPLATE-&TEMPLATE-version;">
-  <?dbhtml filename="TEMPLATE.html"?>
+<sect1 id="xfburn" xreflabel="xfburn-&xfburn-version;">
+  <?dbhtml filename="xfburn.html"?>
 
   <sect1info>
@@ -26,32 +22,20 @@
   </sect1info>
 
-  <!-- No other tags inside any title-->
-  <!-- Use Title Case in All Titles
-  The "The Chicago Manual of Style":
-  "-Always capitalize the first and the last word.
-   -Capitalize all nouns, pronouns, adjectives, verbs, adverbs, and
-    subordinate conjunctions ("as", "because", "although").
-   -Lowercase all articles, coordinate conjunctions ("and", "or", "nor"),
-    and prepositions regardless of length, when they are other than the
-    first or last word.
-   -Lowercase the "to" in an infinitive."-->
-  <title>TEMPLATE-&TEMPLATE-version;</title>
+  <title>xfburn-&xfburn-version;</title>
 
-  <indexterm zone="TEMPLATE">
-    <primary sortas="a-TEMPLATE">TEMPLATE</primary>
+  <indexterm zone="xfburn">
+    <primary sortas="a-xfburn">xfburn</primary>
   </indexterm>
 
-  <!--Required section-->
   <sect2 role="package">
-    <title>Introduction to TEMPLATE</title>
+    <title>Introduction to Xfburn</title>
 
     <para>
-      The <application>TEMPLATE</application> package contains...
-      This is useful for...
+      <application>Xfburn</application> is a <application>Gtk 2</application>
+      GUI frontend for <application>Libisoburn</application>. This is useful for
+      creating CDs and DVDs from files on your computer or ISO images downloaded
+      from elsewhere.
     </para>
 
-    <!-- if it builds but hasn't been tested: -->
-    &lfs71_built;
-    <!-- if it works: -->
     &lfs71_checked;
 
@@ -60,120 +44,62 @@
       <listitem>
         <para>
-          Download (HTTP): <ulink url="&TEMPLATE-download-http;"/>
+          Download (HTTP): <ulink url="&xfburn-download-http;"/>
         </para>
       </listitem>
       <listitem>
         <para>
-          Download (FTP): <ulink url="&TEMPLATE-download-ftp;"/>
+          Download (FTP): <ulink url="&xfburn-download-ftp;"/>
         </para>
       </listitem>
       <listitem>
         <para>
-          Download MD5 sum: &TEMPLATE-md5sum;
+          Download MD5 sum: &xfburn-md5sum;
         </para>
       </listitem>
       <listitem>
         <para>
-          Download size: &TEMPLATE-size;
+          Download size: &xfburn-size;
         </para>
       </listitem>
       <listitem>
         <para>
-          Estimated disk space required: &TEMPLATE-buildsize;
+          Estimated disk space required: &xfburn-buildsize;
         </para>
       </listitem>
       <listitem>
         <para>
-          Estimated build time: &TEMPLATE-time;
+          Estimated build time: &xfburn-time;
         </para>
       </listitem>
     </itemizedlist>
 
-    <!-- As required -->
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/TEMPLATE-&TEMPLATE-version;-patch_name-patch_version.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">TEMPLATE Dependencies</bridgehead>
+    <bridgehead renderas="sect3">Xfburn Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="BLFS DEPENDENCY"/>
-    </para>
-
-    <!-- As required -->
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <ulink url="http://www.some.url/">EXTERNAL DEPENDENCY</ulink> and
-      <xref linkend="BLFS DEPENDENCY"/>.
-    </para>
-
-    <!-- As required -->
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <ulink url="http://www.some.url/">EXTERNAL DEPENDENCY</ulink>.
+      <xref linkend="exo"/>,
+      <xref linkend="libxfcegui4"/> and
+      <xref linkend="libisoburn"/>.
     </para>
 
     <para condition="html" role="usernotes">
-      User Notes: <ulink url="&blfs-wiki;/TEMPLATE"/>
+      User Notes: <ulink url="&blfs-wiki;/xfburn"/>
     </para>
   </sect2>
 
-  <!-- Optional section for packages that need a specific kernel
-  configuration-->
-  <sect2 role="kernel" id="TEMPLATE-kernel">
-    <title>Kernel Configuration</title>
+  <sect2 role="installation">
+    <title>Installation of Xfburn</title>
 
     <para>
-      Enable the following options in the kernel configuration and recompile the
-      kernel if necessary:
-    </para>
-
-<!-- Spaces are significant in <screen> sections -->
-<screen><literal>Master section:
-  Subsection:
-    Required Option: M or Y
-    Incompatible option: N</literal></screen>
-
-    <para>
-      Select the appropriate sub-options that appear when the above options are
-      selected.
-    </para>
-
-    <indexterm zone="TEMPLATE TEMPLATE-kernel">
-      <primary sortas="d-TEMPLATE">TEMPLATE</primary>
-    </indexterm>
-  </sect2>
-
-  <!--Required section-->
-  <sect2 role="installation">
-    <title>Installation of TEMPLATE</title>
-
-    <para>
-      Install <application>TEMPLATE</application> by running the following
+      Install <application>Xfburn</application> by running the following
       commands:
     </para>
 
-<!-- Spaces are significant in <screen> sections -->
-<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+<screen><userinput>sed -i '/&lt;glib.h&gt;/a#include &lt;glib-object.h&gt;' xfburn/xfburn-settings.h &amp;&amp;
+./configure --prefix=/usr --disable-static &amp;&amp;
 make</userinput></screen>
-
-    <!-- Optional section. Use one of the two mentions below about a test
-         suite, delete the line that is not applicable. Of course, if the
-         test suite uses syntax other than 'make check', revise the
-         line to reflect the actual syntax to run the test suite -->
 
     <para>
       This package does not come with a test suite.
-    </para>
-
-    <para>
-      To test the results, issue: <command>make check</command>.
     </para>
 
@@ -185,111 +111,25 @@
   </sect2>
 
-  <!--Optional section-->
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../../../xincludes/static-libraries.xml"/>
-
     <para>
-      <command>COMMAND</command>: This command does something.
-    </para>
-
-    <para>
-      <parameter>--SWITCH=PARAMETER</parameter>: This parameter does something
-      mandatory for BLFS purposes.
-    </para>
-
-    <para>
-      <option>--OPTION</option>: This option does something optionally per the
-      user's desires.
+      <command>sed -i '/&lt;glib.h&gt;/a#include &lt;glib-object.h&gt;'
+      xfburn/xfburn-settings.h</command>: This sed is needed with
+      <application>Exo</application> 0.8 and <application>Glib</application>
+      2.32.
     </para>
   </sect2>
 
-  <!--Optional section-->
-  <sect2 role="configuration">
-    <title>Configuring TEMPLATE</title>
-
-    <sect3 id="TEMPLATE-config">
-      <title>Config Files</title>
-      <para>
-        <filename>~/.Configfilename1</filename> and
-        <filename>/etc/path/Configfilename2</filename>.
-      </para>
-
-      <indexterm zone="TEMPLATE TEMPLATE-config">
-        <primary sortas="e-AA.Configfilename1">~/.Configfilename1</primary>
-      </indexterm>
-
-      <indexterm zone="TEMPLATE TEMPLATE-config">
-        <primary
-        sortas="e-etc-path-Configfilename2">/etc/path/Configfilename2</primary>
-      </indexterm>
-    </sect3>
-
-    <sect3><title>Configuration Information</title>
-
-      <para>
-        Blah blah blah about config.
-      </para>
-
-<screen><userinput>USER CONFIG COMMANDS</userinput></screen>
-
-<screen role="root"><userinput>ROOT CONFIG COMMANDS</userinput></screen>
-
-      <!-- File creation. Add the appropriate <indexterm> block if needed.-->
-      <para>
-        Create the file .... for ...
-      </para>
-
-<screen role="root"><userinput>cat &gt;&gt; /PATH/FILENAME &lt;&lt; "EOF"
-<literal># Begin FILENAME
-
-TEXT
-
-# End FILENAME</literal>
-EOF</userinput></screen>
-    </sect3>
-
-    <sect3  id="TEMPLATE-init">
-      <title>Boot Script</title>
-
-      <para>
-        To automatically start the <command>TEMPLATE</command> daemon when the
-        system is rebooted, install the
-        <filename>/etc/rc.d/init.d/TEMPLATE</filename> bootscript from the
-        <xref linkend="bootscripts"/> package.
-      </para>
-
-      <indexterm zone="TEMPLATE TEMPLATE-init">
-        <primary sortas="f-TEMPLATE">TEMPLATE</primary>
-      </indexterm>
-
-<screen role="root"><userinput>make install-TEMPLATE</userinput></screen>
-    </sect3>
-  </sect2>
-
-  <!--Required section-->
   <sect2 role="content">
     <title>Contents</title>
 
     <segmentedlist>
-      <segtitle>Installed Program(s)</segtitle>
-      <segtitle>Installed Librar(y,ies)</segtitle>
-      <segtitle>Installed Director(y,ies)</segtitle>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Directory</segtitle>
 
       <seglistitem>
-        <seg>
-          PROGRAM1, PROGRAM2 and PROGRAM3.
-        </seg>
-        <seg>
-          libLIBRARY1.so, libLIBRARY2.so and libLIBRARY3.so.
-        </seg>
-        <seg>
-          /etc/TEMPLATE, /usr/include/TEMPLATE, /usr/lib/TEMPLATE,
-          /usr/share/TEMPLATE-&TEMPLATE-version;,
-          /usr/share/doc/TEMPLATE-&TEMPLATE-version; and
-          /var/lib/TEMPLATE.
-        </seg>
+        <seg>xfburn.</seg>
+        <seg>/usr/share/xfburn.</seg>
       </seglistitem>
     </segmentedlist>
@@ -300,40 +140,13 @@
       <?dbhtml list-presentation="table"?>
 
-      <!-- If the program or library name conflicts (is the same) as the
-      package name, add -prog or -lib to the varlistentry entity id
-      and the 2nd entry of the indexterm zone entity -->
-
-      <varlistentry id="PROGRAM1">
-        <term><command>PROGRAM1</command></term>
+      <varlistentry id="xfburn-prog">
+        <term><command>xfburn</command></term>
         <listitem>
           <para>
-            does this .....
+            is a <application>Gtk 2</application> application for creating CDs
+            and DVDs.
           </para>
-          <indexterm zone="TEMPLATE PROGRAM1">
-            <primary sortas="b-PROGRAM1">PROGRAM1</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="PROGRAM2">
-        <term><command>PROGRAM2</command></term>
-        <listitem>
-          <para>
-            does this .....
-          </para>
-          <indexterm zone="TEMPLATE PROGRAM2">
-            <primary sortas="b-PROGRAM2">PROGRAM2</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libLIBRARY1">
-        <term><filename class="libraryfile">libLIBRARY1.so</filename></term>
-        <listitem>
-          <para>
-            contains functions that .....
-          </para>
-          <indexterm zone="TEMPLATE libLIBRARY1">
-            <primary sortas="c-libLIBRARY1">libLIBRARY1.so</primary>
+          <indexterm zone="xfburn xfburn-prog">
+            <primary sortas="b-xfburn">xfburn</primary>
           </indexterm>
         </listitem>